@extends('web.includes.layout',[
'title' => '註冊會員 - ',
'main_id' => 'member',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')


<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">註冊會員</a></div>
    </ul>
</div>

<article>
    <section id="login-section1" class="py-5">
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-c4 text-center">
                    <i class="fas fa-user-circle fs-90 mb-2"></i>
                    <div class="t fs-20 font-weight-bold">註冊會員</div>
                </div>
            </div>
            <div class="row">
                <div class="login-form col-md-6 mx-auto">

                	<form method="post" action="" id="register-form">
                	@csrf                	
                	<input type="hidden" name="action" value="add"/>	
                	
                    <div class="form">
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="name" class="font-weight-bold">姓名</label>
                                    <input id="name" name="name" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="company" class="font-weight-bold">公司名稱</label>
                                    <input id="company" name="company" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-8">
                                <div class="form-group">
                                    <label for="tel" class="font-weight-bold">公司電話</label>
                                    <input id="tel" name="tel" type="tel" class="form-control">
                                </div>
                            </div>
                            <div class="col-4">
                                <div class="form-group">
                                    <label for="ext" class="font-weight-bold">分機</label>
                                    <input id="ext" name="ext" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="company-number" class="font-weight-bold">統編</label>
                                    <input id="company-number" name="serial" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="mail" class="font-weight-bold">電子郵件</label>
                                    <input id="mail" name="account" type="email" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="password" class="font-weight-bold">密碼</label>
                                    <input id="password" name="password" type="password" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="password2" class="font-weight-bold">再次輸入密碼</label>
                                    <input id="password2" name="confirm_pw" type="password" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row text-center mt-3">
                            <div class="col-12">
                                <button class="btn btn-primary" onclick="validate('#register-form', 'member.rule', 'member.rule_message', 'member-register'); return false;">註冊</button>
                            </div>
                        </div>
                    </div>

                	</form>

                </div>
            </div>
        </div>
    </section>
</article>






@endsection