@extends('web.includes.layout',[
'title' => '資訊分享 - '.$data['name'],
'main_id' => 'news',
])


@push('head')

@endpush
@push('script')

@endpush


@section('main')

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url({{ resources_path() }}_img/news/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">資訊分享</div>
        <div class="t2 fs-36 font-weight-bold">瀏覽我們的最新新聞，成功案例和有用的提示。</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="#">資訊分享</a></div>
        @if(!empty($level_1_class_id))
        <div class="bread-item col-auto"><a href="{{ base_path() }}news/{{ $level_1_class_id }}">{{ $news_class[$level_1_class_id]['name'] }}</a></div>
        @endif
        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">{{ $data['name'] }}</a></div>
    </ul>
</div>

<article>
    <section id="news-inner" class="py-5">
        <div class="container">
            <div class="row mb-4">
                <div class="main-img col-12">
                    <img src="{{ storage_path($data['pic']) }}" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col-10 mx-auto">
                    <div class="category text-primary">{{ $news_class[$data['class_id']]['name'] }}</div>
                    <div class="date">{{ date("m-d-Y", strtotime($data['date'])) }}</div>
                    <div class="title fs-20 font-weight-bold text-c2 mt-4">{{ $data['name'] }}</div>
                    <div class="editor mt-5">
                        {!! htmlspecialchars_decode($data['info']) !!}
                    </div>                    
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-12 text-center">
                    <a href="javascript:history.go(-1);" class="btn-back btn btn-outline-primary d-inline-flex align-items-center"><i class="far fa-angle-left mr-2"></i>
                        <div class="t">回上一頁</div>
                    </a>
                </div>
            </div>
        </div>
    </section>
</article>






@endsection