@extends('web.includes.layout',[
'title' => '走心車銑複合 | C+Y+B+五軸曲面 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/5/1/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">C+Y+B+五軸曲面</div>
                <div class="txt fs-20">
                    多CPU運算，<br>
                    適合大型或複雜造型工件的3軸或多軸程式計算
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path() }}5">走心車銑複合</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">C+Y+B+五軸曲面</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div> --}}
                    <div class="txt">
                        ESPRIT讓您編程更快速，更有信心<br>
                        迅速從2D或3D實體、曲面圖檔產生精確的NC程式。<br>
                        ESPRIT比手動編程快速，精確而且讓各種加工技術資料系統化，且可讓你的公司共同成長製造更精密或複雜零件。隨著效率的提升您還可以進行少量多樣的生產。<br>
                        ESPRIT為走心車銑複合提供高品質的NC代碼。<br>
                        能夠最佳化減少加工時間，減少廢料，並保持零件最好品質下減少刀具磨損。<br><br>
                        
                        ・使用同步清單最佳化加工時間<br>
                        ・完美整合的3軸與5軸銑削<br>
                        ・支援B軸加工與可調角度刀座<br>
                        ・支持主背軸同步，刀塔同步等複合控制<br>
                        ・程序同時操作，不用擔心碰撞<br>
                        ・多次夾放，旋風刀座，同步車削/銑削
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-12">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">ESPRIT CAM 基本模組</div>
                    <div class="txt text-c4 line-height-1-8">
                        銑床/車床/車銑複合/線切割各模組可彈性選配 。<br><br>

                        ・多CPU運算，適合大型或複雜造型工件的3軸或多軸程式計算。<br>
                        ・ParaSolid 核心+自行研發NURBS曲面/曲線，確保實體/曲面/曲線轉檔精度。<br>
                        ・IGES檔案載入時可指定轉換成實體(內定0.001mm精度)，方便特徵辨認與程式編輯。<br>
                        ・動態實體模擬與干涉碰撞檢測，素材與殘料即時顯示。<br>
                        ・HTML格式工單與刀具列表，各階層人員透過電腦容易檢視加工資訊與核對現場條件。<br>
                        ・應用微軟VB程式語言+API應用程式介面，客制化軟體介面與功能，程式編輯更自動化。<br>
                        ・FX CAD特徵轉移工藝：<br>
                        <div class="ml-3">
                            CAD特徵樹直接轉換成CAM加工特徵，所有加工特徵一目了然，縮短圖形判斷的時間；當原始CAD設變時，CAM特徵與加工路徑也隨之 自動更新。<br>
                        </div>
                        ・專利開發Machining Cloud App 雲端刀具資料庫<br>
                        ・專利KBM智慧型加工技術整合管理系統：<br>
                        <div class="ml-5">
                            。標準配備：含切削刀具管理與轉速進給管理；直接輸入3D實體或曲面>選取幾何或特徵>套用儲存刀具與工法>產生刀具路徑。<br>
                            。選配：除標準標配備外，另含智慧型工法管理(依特徵類型自動選取工法)與工法參數管理(定義工法參數)；選取幾何或特徵>自動產生刀具路徑。(系統依照智慧型加工技術整合管理系統的規劃自動選取工法，並自動選擇對應的刀具與加工條件)。
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">單主軸單刀塔C+Y軸車銑複合<br>SolidMillTurn Advanced</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床模組支援各式走心式及走刀式車銑複合機支援C軸極座標，筒座標，鑽孔加工支援偏心Y軸銑削，鑽孔，銑牙，2.5D加工擺線高速粗加工設定對應可調角度刀座執行斜向加工。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/1/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔C+Y軸車銑複合<br>SolidMillTurn Advanced</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        ・支援各式走心式及走刀式車銑複合機<br>
                        ・同時，同步，及獨立的多軸車/銑加工<br>
                        ・不限主軸及刀塔的數量，可支援2~22軸加工<br>
                        ・同步列表 – 透過同步或等待指令編輯將程式最佳化<br>
                        ・多主軸，多刀塔的同步實體模擬與碰撞干涉檢測
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/1/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+B軸車銑複合<br>SolidMillTurn Production Plus</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組 含C+Y軸車銑複合模組<br>
                        ・B軸定向加工<br>
                        ・B軸同動輪廓車削加工<br>
                        ・B軸旋削加工(Spinning)<br>
                        ・支援座標系旋轉
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/1/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+(B)軸+曲面車銑複合<br>SolidMillTurn FreeForm 3 Axis</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        須選配C+Y或C+Y+B車銑複合模組<br>
                        ・各式車銑複合機 3+1軸曲面加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/1/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+B軸+5軸同動車銑複合<br>SolidMillTurn FreeForm 5 Axis</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        須搭配C+Y+B 車銑複合模組，含車銑複合機3軸曲面加工銑複合機4+1軸(X Y Z C同動+B軸定向加工)車銑複合機5軸同動加工。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/1/img05.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    
    

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/5/1/banner.jpg'])
</article>






@endsection