@extends('web.includes.layout',[
'title' => '線切割2-6軸 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/6/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">線切割2-6軸</div>
                <div class="txt fs-20">
                    針對個別線切割品牌和機器優化的解決方案
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">線切割2-6軸</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitTurning 擺線車削</div> --}}
                    <div class="txt">
                        ESPRIT在線切割加工領域擁有30多年的承諾，被廣泛認可為線切割加工CAM的市場領導者。 數十年的合作獲致了針對個別線切割品牌和機器優化的創新解決方案。<br><br>
                        
                        ・針對個別線切割品牌和機器優化的解決方案<br>
                        ・擁有機器特定的切削條件知識運用成熟的專家系統<br>
                        ・工具機廠開發的後處理器，可提供免編輯的G代碼
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">通用型加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        憑藉其通用型的加工循環，ESPRIT是所有線切割編程的正確選擇，包括用於模具和衝模行業的模孔和沖頭，用於模具製造的模穴和入子，醫療組件以及通用機械零件。 這些加工循環為完整的線切割工藝提供了全方位的支持，包括線材和水槽控制，粗加工，料頭(TAB)和落料處理以及精加工。<br><br>
                        
                        ・對整個線切割流程的一站式支持
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">輪廓加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        輪廓加工是最靈活且最常用的循環。 它提供直割，錐度切割以及帶有直割和斜割刀口加工的零件。通過支持高階錐度編程，該循環可自動加工具有高級錐度變化和拐角樣式（圓錐，圓柱和已編程半徑）的幾何。4軸輪廓加工循環使用兩個同步的輪廓：上UV輪廓和下XY輪廓。 同步點可控制加工過程中產生確切的幾何形狀和表面。<br><br>
                        
                        ・2軸，直斜共割，以及錐度切削<br>
                        ・高級圓錐編程<br>
                        ・4軸同步輪廓：XY和UV
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">無屑加工(口袋加工)</div>
                    <div class="txt text-c4 line-height-1-8">
                        當落料太小或太複雜而無法去除時，使用無屑加工循環來去除指定模孔內的物料，而不會產生落料。無屑加工可用於帶有各種加工模式的2軸和4軸線切割機加工，用以有效地去除幾乎任何形狀內的材料。ESPRIT識別並自動加工落料，從而防止斷線並最大程度地縮短了加工時間。<br><br>
                        
                        ・2軸和4軸無屑口袋加工<br>
                        ・有效去除任何形狀的圖案
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">機器優化的編程</div>
                    <div class="txt text-c4 line-height-1-8">
                        作為機器優化的CAM系統，ESPRIT提供針對每種線切割機台型號進行單獨調整的解決方案。 借助ESPRIT，您可以放心地從設計階段快速轉移到成品階段，同時減少編程和設置時間，週期時間以及操作員監督。<br><br>
                        
                        ・機器優化的免編輯G代碼
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">先進的EDM策略</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的無屑口袋和輪廓加工循環可對切割路徑進行廣泛的控制，以提供所需的零件質量，同時最大程度地縮短切割時間並消除斷線。 這包括針對沖頭和沖模，模具鑲件，直割和斜割以及落料控制的特定於應用程序的功能。 其他高級功能包括增加用於內角和外角的起伏和特殊運動，消除起割線的進入和退出技術以及自動倒角。 為了在執行多次切割時縮短循環時間，ESPRIT會交替改變每次切割的方向，而不是在每次將導線返回到起點再切割。<br><br>
                        
                        ・減少切割時間並消除斷線<br>
                        ・沖模和沖模，模具鑲件，直割和斜割以及落料控制的特定應用功能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">旋轉軸模式</div>
                    <div class="txt text-c4 line-height-1-8">
                        將旋轉軸添加到線割放電加工機中，可以在單個設置中加工多面零件。 旋轉軸還增加了可以切割的各種形狀，因為機器可以同時進行線性運動和旋轉運動。 ESPRIT支持所有支持旋轉運動的線切割機台的定向分度，車削和同動切割。<br><br>
                        
                        ESPRIT中提供三種類型的旋轉功能：<br><br>
                        
                        ・Turn-then-burn（在切割開始之前將工件旋轉到定位）<br>
                        ・Turn-while-burn（在切割過程中旋轉工件）<br>
                        ・放電車削（在切削過程中像車床一樣旋轉工件）
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img06.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">夜間模式(無人值守)加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        借助最大程度減少操作員監督的G代碼程序，ESPRI允許線切割機台長時間無人值守運行。為此，ESPRIT將操作分為粗割，精修和切斷，然後優化這些功能在多個特徵和工件上的順序。落料管理，無落料的無屑加工，以及用於較大工件的附加留料，進一步減少了操作員干預的需要。結合最佳順序切割和落料管理，以及自動斷線和重新穿線，機器運行時間更長，監控更少。<br><br>
                        
                        ・跨多個特徵和工件優化粗割，精修和切斷<br>
                        ・無落料的料頭管理<br>
                        ・用於較大工件的附加留料
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img07.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">模型驅動的線切割CAM</div>
                    <div class="txt text-c4 line-height-1-8">
                        為了顯著簡化編程過程，模型驅動的加工自動直接從原始零件幾何圖形中提取信息以創建可加工特徵。該信息包括初始穿線孔位置，輪廓上的起點，切割方向，錐度，任何直割區域的高度，拐角樣式以及（可選）任何4軸同步。生成的特徵包含所有驅動輪廓加工和無屑加工所需的幾何信息，並對可以在2軸上加工的零件與需要4軸的零件進行自動分類。<br><br>
                        
                        ・直接從CAD模型佈線<br>
                        ・自動分類2軸和4軸零件
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img08.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">SolidWire 線切割模組</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold">輪廓加工2軸，含斜割<br></span>
                        ・為錐形和直壁提供單獨的粗割和精修策略。在切割之間，ESPRIT自動處理<br>
                        　所有必要的斷線和穿線指令<br><br>
                        
                        <span class="font-weight-bold">口袋加工(2軸無屑加工)<br></span>
                        ・當沖孔的大小或形狀使其難以有效處理落料時，此循環會侵蝕沖孔內的所<br>
                        　有材料，而不會產生落料問題<br><br>
                        
                        <span class="font-weight-bold">4軸輪廓<br></span>
                        ・使用獨立的上（UV）和下（XY）輪廓進行電蝕驅動，其中可以包括在切<br>
                        　削過程中的任何點通過粗割，留料管理和可選的精修切削進行同步<br><br>
                        
                        <span class="font-weight-bold">4軸無屑加工<br></span>
                        ・使用2軸刀具路徑切割可作為落料去除的最大區域，然後使用4軸無屑運動電蝕無法作為落料去除的剩餘材料；或整個沖孔的完整4軸無屑加工，而不會產生落料<br><br>
                        
                        <span class="font-weight-bold">旋轉軸模式<br></span>
                        ・Turn-then-burn：使用旋轉軸以固定角度進行輪廓加工或無屑加工<br>
                        ・Turn contouring：精加工循環，使用旋轉軸旋轉工件，同時在2軸上進行輪廓加工<br>
                        ・Turn-while-burn：在金屬絲燃燒時工件連續旋轉的輪廓。<br>
                        ・Spin and burn：類似於車床車削，通過沿旋轉的工件進給金屬絲而不是車刀來去除材料，以產生軸向對稱的形狀<br>
                        ・Turn facing：在工件周圍使用一系列分度角進行粗割，然後進行輪廓加工，以去除毛坯。物料被大塊清除，便於回收和利用<br><br>
                        
                        <span class="font-weight-bold">放電鑽孔(穿線孔）<br></span>
                        ・使用電極進行鑽孔以精確加工小直徑孔<br><br>
                        
                        <span class="font-weight-bold">手動EDM<br></span>
                        ・創建線材電火花加工，沿手動選擇的幾何形狀快速和/或進給運動<br><br>
                        
                        <span class="font-weight-bold">選配的專用模組<br></span>
                        ・漸開線正齒輪建構模組<br>
                        ・平面凸輪CAM建構模組
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/6/img09.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'knBNp024YSk'],
                '1' => ['id' => 'CpaXY16a0D4'],
                '2' => ['id' => 'wvPHuATfgrs'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/6/banner.jpg'])
</article>






@endsection