@extends('web.includes.layout',[
'title' => '學術與職訓單位 - ',
'main_id' => 'academic',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url({{ resources_path() }}_img/solution/training/academic/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">學術與職訓單位</div>
        <div class="t2 fs-36 font-weight-bold">培養新世代智能製造專業人才</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="#">解決方案</a></div>
        <div class="bread-item col-auto"><a href="#">教育訓練</a></div>
        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">學術與職訓單位</a></div>
    </ul>
</div>

<article>
    <section id="academic-section1" class="py-5">
        <div class="container">
            <div class="a-category row mb-8">
                <div class="top-img col-12 mb-3">
                    <div class="img position-relative">
                        <img src="{{ resources_path() }}_img/solution/training/academic/img01.jpg" alt="" class="w-100 mx-auto">
                        <div class="txt font-weight-bold text-white fs-30">學術單位</div>
                    </div>
                </div>
                <div class="col-12">
                    {{-- 圖片大小380*190 --}}
                    <div class="academic-list row">
                    	@forelse( (array)$academic[1] as $element)
                        <div class="academic-item col-md-4 col-6 mb-3">
                            <a @if(!empty($element['link']) )href="{{ $element['link'] }}" target="_blank" @endif class="content" >
                                <img src="{{ storage_path($element['pic']) }}" alt="">
                            </a>
                        </div>
                        @empty
                        @endforelse                       
                    </div>
                </div>
            </div>
            <div class="a-category row mb-8">
                <div class="top-img col-12 mb-3">
                    <div class="img position-relative">
                        <img src="{{ resources_path() }}_img/solution/training/academic/img02.jpg" alt="" class="w-100 mx-auto">
                        <div class="txt font-weight-bold text-white fs-30">職訓單位</div>
                    </div>
                </div>
                <div class="col-12">
                    {{-- 圖片大小380*190 --}}
                    <div class="academic-list row">
                        @forelse( (array)$academic[2] as $element)
                        <div class="academic-item col-md-4 col-6 mb-3">
                            <a @if(!empty($element['link']) )href="{{ $element['link'] }}" target="_blank" @endif class="content" >
                                <img src="{{ storage_path($element['pic']) }}" alt="">
                            </a>
                        </div>
                        @empty
                        @endforelse                        
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="font-weight-bold text-primary">
                        ＊以上教育模組僅適用於學術機構或教育單位使用，不得應用於商業及量產應用，教育模組不提供後處理器轉出程式
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>






@endsection