

<nav id="menu">
	<ul>
		<li>
			<a href="#">產品資訊</a>
			<ul>
				<li><a href="#">ESPRIT 簡介</a></li>
				<?php echo $__env->make('web.includes.product', ['tag' => 'nav_mobile'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</ul>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="<?php echo e(base_path()); ?>about">關於鉅偉</a>
		</li>
		<li class="nav-item">
			<span>解決方案</span>
			<ul>
				<li>
					<span>行業區分</span>
					<ul>
						<li><a href="https://www.espritcam.com/industry/aerospace-aviation" target="_blank">航太</a></li>
						<li><a href="https://www.espritcam.com/industry/automotive-transportation" target="_blank">汽車與運輸</a></li>
						<li><a href="https://www.espritcam.com/industry/consumer-products" target="_blank">消費產品</a></li>
						<li><a href="https://www.espritcam.com/industry/defense-military" target="_blank">國防與軍事</a></li>
						<li><a href="https://www.espritcam.com/industry/electronics" target="_blank">電子產品</a></li>
						<li><a href="https://www.espritcam.com/industry/energy-power" target="_blank">能源與電力</a></li>
						<li><a href="https://www.espritcam.com/industry/construction" target="_blank">工程機械</a></li>
						<li><a href="https://www.espritcam.com/industry/industrial-machinery" target="_blank">工業機械</a></li>
						<li><a href="https://www.espritcam.com/industry/machine-tool" target="_blank">工具機</a></li>
						<li><a href="https://www.espritcam.com/industry/medical-dental" target="_blank">醫療與牙科</a></li>
						<li><a href="https://www.espritcam.com/industry/die-mold" target="_blank">模具製造</a></li>
						<li><a href="https://www.espritcam.com/industry/job-shop" target="_blank">加工廠</a></li>
						<li><a href="https://www.espritcam.com/our-industries" target="_blank">所有行業</a></li>
					</ul>
				</li>
				<li><a href="<?php echo e(base_path()); ?>partner">合作夥伴</a></li>
				<li>
					<a href="<?php echo e(base_path()); ?>training">教育訓練</a>
					<ul>
						<li><a href="<?php echo e(base_path()); ?>training">教育培訓</a></li>
						<li><a href="<?php echo e(base_path()); ?>training/company">鉅偉公司培訓</a></li>
						<li><a href="<?php echo e(base_path()); ?>training/academic">學術與職訓單位</a></li>
					</ul>
				</li>
				<li><a href="<?php echo e(base_path()); ?>industry4">工業4.0</a></li>
			</ul>
		</li>
		<li class="nav-item no-page">
			<span class="nav-link">技術分享</span>
			<ul>
				<?php $__empty_1 = true; $__currentLoopData = (array)$technology_class[0]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
				<li><a href="<?php echo e(base_path()); ?>technology/<?php echo e($element['id']); ?>"><?php echo e($element['name']); ?></a></li>
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
				<?php endif; ?>
			</ul>
		</li>
		<li class="nav-item no-page">
			<a class="nav-link" href="<?php echo e(base_path()); ?>news">資訊分享</a>
			<ul>
				<?php $__empty_1 = true; $__currentLoopData = (array)$news_class[0]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
				<li class="my-2"><a href="<?php echo e(base_path()); ?>news/<?php echo e($element['id']); ?>"><?php echo e($element['name']); ?></a></li>
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
				<?php endif; ?>
			</ul>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="<?php echo e(base_path()); ?>contact">聯絡我們</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="<?php echo e(base_path()); ?>member">會員專區</a>
		</li>
	</ul>
</nav>

<nav class="navbar navbar-expand-lg shadow fixed-top">
	<div class="container align-items-lg-stretch">
		<a class="navbar-brand" href="<?php echo e(base_path()); ?>">
			<img src="<?php echo e(resources_path()); ?>_img/layout/logo.png" alt="">
		</a>
		<a href="#menu" class="navbar-toggler hamburger hamburger--collapse">
			<span class="hamburger-box">
			    <span class="hamburger-inner"></span>
			</span>
		</a>
		<div class="menu row align-content-between justify-content-between collapse navbar-collapse">
			<div class="nav1 col-12">
				<ul class="navbar-nav ml-auto justify-content-end">
					<li class="nav-item">
						<a class="nav-link" href="<?php echo e(base_path()); ?>contact"><span>聯絡我們</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="<?php echo e(base_path()); ?>member"><span>會員專區</span></a>
					</li>
				</ul>
			</div>
			<div class="nav2 col-12 d-flex align-items-end">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item dropdown">
						<a class="nav-link" href="<?php echo e(base_path()); ?>product"><span>產品資訊</span></a>
						<i class="fas fa-angle-down text-primary dropdown-toggle" data-toggle="dropdown"></i>
						<div class="dropdown-menu-1 dropdown-menu dropdown-menu-right">
							<a href="<?php echo e(base_path()); ?>product" class="dropdown-item">ESPRIT 簡介</a>
							<?php echo $__env->make('web.includes.product', ['tag' => 'nav_desk'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
						</div>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="<?php echo e(base_path()); ?>about"><span>關於鉅偉</span></a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link" href="#"><span>解決方案</span></a>
						<i class="fas fa-angle-down text-primary dropdown-toggle" data-toggle="dropdown"></i>
						<div class="dropdown-menu-1 dropdown-menu dropdown-menu-right">
							<div class="category">
								<span class="dropdown-item">行業區分</span>
								<i class="fas fa-angle-right text-primary dropdown-toggle" data-toggle="dropdown"></i>
								<div class="dropdown-menu-2 dropdown-menu">
									<a href="https://www.espritcam.com/industry/aerospace-aviation" class="dropdown-item" target="_blank">航太</a>
									<a href="https://www.espritcam.com/industry/automotive-transportation" class="dropdown-item" target="_blank">汽車與運輸</a>
									<a href="https://www.espritcam.com/industry/consumer-products" class="dropdown-item" target="_blank">消費產品</a>
									<a href="https://www.espritcam.com/industry/defense-military" class="dropdown-item" target="_blank">國防與軍事</a>
									<a href="https://www.espritcam.com/industry/electronics" class="dropdown-item" target="_blank">電子產品</a>
									<a href="https://www.espritcam.com/industry/energy-power" class="dropdown-item" target="_blank">能源與電力</a>
									<a href="https://www.espritcam.com/industry/construction" class="dropdown-item" target="_blank">工程機械</a>
									<a href="https://www.espritcam.com/industry/industrial-machinery" class="dropdown-item" target="_blank">工業機械</a>
									<a href="https://www.espritcam.com/industry/machine-tool" class="dropdown-item" target="_blank">工具機</a>
									<a href="https://www.espritcam.com/industry/medical-dental" class="dropdown-item" target="_blank">醫療與牙科</a>
									<a href="https://www.espritcam.com/industry/die-mold" class="dropdown-item" target="_blank">模具製造</a>
									<a href="https://www.espritcam.com/industry/job-shop" class="dropdown-item" target="_blank">加工廠</a>
									<a href="https://www.espritcam.com/our-industries" class="dropdown-item" target="_blank">所有行業</a>
								</div>
							</div>
							<a href="<?php echo e(base_path()); ?>partner" class="dropdown-item">合作夥伴</a>
							<div class="category">
								<a href="<?php echo e(base_path()); ?>training" class="dropdown-item">教育訓練</a>
								<i class="fas fa-angle-right text-primary dropdown-toggle" data-toggle="dropdown"></i>
								<div class="dropdown-menu-2 dropdown-menu">
									<a href="<?php echo e(base_path()); ?>training" class="dropdown-item">教育培訓</a>
									<a href="<?php echo e(base_path()); ?>training/company" class="dropdown-item">鉅偉公司培訓</a>
									<a href="<?php echo e(base_path()); ?>training/academic" class="dropdown-item">學術與職訓單位</a>
								</div>
							</div>
							<a href="<?php echo e(base_path()); ?>industry4" class="dropdown-item">工業4.0</a>
						</div>
					</li>
					<li class="nav-item dropdown no-page">
						<a class="nav-link" href="#"><span>技術分享</span></a>
						<i class="fas fa-angle-down text-primary dropdown-toggle" data-toggle="dropdown"></i>
						<div class="dropdown-menu-1 dropdown-menu dropdown-menu-right">
							<?php $__empty_1 = true; $__currentLoopData = (array)$technology_class[0]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
							<a href="<?php echo e(base_path()); ?>technology/<?php echo e($element['id']); ?>" class="dropdown-item"><?php echo e($element['name']); ?></a>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
							<?php endif; ?>
						</div>
					</li>
					<li class="nav-item no-page dropdown">
						<a class="nav-link" href="<?php echo e(base_path()); ?>news"><span>資訊分享</span></a>
						<i class="fas fa-angle-down text-primary dropdown-toggle" data-toggle="dropdown"></i>
						<div class="dropdown-menu-1 dropdown-menu dropdown-menu-right">
							<?php $__empty_1 = true; $__currentLoopData = (array)$news_class[0]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
							<a href="<?php echo e(base_path()); ?>news/<?php echo e($element['id']); ?>" class="dropdown-item"><?php echo e($element['name']); ?></a>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
							<?php endif; ?>
						</div>
					</li>
				</ul>
			</div>
		</div>
		
	</div>
</nav>

<?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/includes/header.blade.php ENDPATH**/ ?>