<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
<script src="https://www.youtube.com/iframe_api"></script>
<script>

    

    $(function(){
        
        
        var swiper = new Swiper('.banner-slider', {
            loop: true,
            autoplay: {
                delay: 5000,
            },
            navigation: {
                nextEl: '.banner-next',
                prevEl: '.banner-prev',
            },
            pagination: {
                el: '.swiper-pagination',
                clickable: true,
            },
        });
        var swiper = new Swiper('.index-p-slider', {
            loop: true,
            autoplay: {
                delay: 5000,
            },
            slidesPerView: 4,
            spaceBetween: 10,
            navigation: {
                nextEl: '.p-next',
                prevEl: '.p-prev',
            },
            breakpoints: {
                '576': {
                    slidesPerView: 2,
                }
            }
        });
    })

    var playerBanner;


    var player;
    function onYouTubeIframeAPIReady() {
        player = new YT.Player('player', {
            controls: 0,
            loop: 1,
            events: {
                'onReady': onPlayerReady
            }
        });
        playerBanner = new YT.Player('player-banner', {
            controls: 0,
            loop: 1,
            events: {
                'onReady': onPlayerReadyBanner
            }
        });
    }
    function onPlayerReady(e) {
        $('#index-video').waypoint(function(){
            e.target.mute().playVideo();
        }, {offset: '110%'})

    }
    function onPlayerReadyBanner(e) {
        

        $('#banner-video').waypoint(function(){
            e.target.mute().playVideo();
        }, {offset: '0%'})
    
    }
    


    
</script>

<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>


<div id="banner-video">
    <div class="embed-responsive embed-responsive-16by9">
        
        <iframe id="player-banner" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($pages['Banner'][1]['utube']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($pages['Banner'][1]['utube']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0"></iframe>
    </div>
</div>


<article>
    <section id="index-intro" class="py-5">
        <div class="container">
            <div class="row">
                <div class="left col-md-6">
                    <div class="title fs-30 font-weight-bold text-primary mt-2 mb-4">ESPRIT CAM</div>
                    <div class="text line-height-1-8">
                        ESPRIT CAM是美國DP Technology公司的旗艦產品，是一套專為CNC編程、製程優化和實體模擬的高效能全方位CAM系統。<br><br>
                        
                        藉由世界知名工具機廠家認證的後處理器提供機器優化的NC程式外，透過使用ESPRIT API客製化結合強大功能達到編程自動化，<br>
                        讓ESPRIT滿足您任何銑床、走心/走刀車銑複合、線切割、積層製造、線上量測等製程綜合應用的智能製造解決方案。
                        <div class="text-primary mt-5">藉助ESPRIT 世界級的技術支持，讓您快速導入軟體並保持最佳效率。</div>
                    </div>
                </div>
                <div class="right col-md-6 mt-4 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/index/01.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="index-product" class="py-5">
        <div class="container">
            <div class="row mb-4">
                <div class="col-12">
                    <div class="title fs-60 text-c3 font-weight-bold ani" data-ani="fadeInLeft">PRODUCT</div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 position-relative ani" data-ani="fadeInUp">
                    <div class="index-p-slider swiper-container">
                        <div class="swiper-wrapper">
                            <?php echo $__env->make('web.includes.product', ['tag' => 'index_slider'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            
                        </div>
                    </div>
                    <div class="swiper-button-prev p-prev"><i class="far fa-chevron-left fs-20 text-white"></i></div>
                    <div class="swiper-button-next p-next"><i class="far fa-chevron-right fs-20 text-white"></i></div>
                </div>
                <div class="col-12 text-center mt-4">
                    <a href="#" class="btn btn-primary py-2 px-3">
                        <span>MORE</span>
                        <i class="far fa-chevron-right ml-5"></i>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section id="index-video" class="py-5 ani" data-ani="fadeIn">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe id="player" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/TtUI8eEM9dM?enablejsapi=1&loop=1&playlist=TtUI8eEM9dM&controls=0&modestbranding=1&playsinline=1" frameborder="0" ></iframe>
        </div>
    </section>
    <section id="index-dp-tech" class="py-5">
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-right">
                    <div class="title fs-45 text-c3 font-weight-bold ani" data-ani="fadeInRight"><span class="d-inline-block">DP Technology</span> <span class="d-inline-block">公司核心價值</span></div>
                </div>
            </div>
        </div>
        <div class="dp-row row no-gutters">
            <div class="dp-item col-lg-3 col-6">
                <div class="content text-center py-5 ani" data-ani="bounceIn">
                    <div class="icon"><img src="<?php echo e(resources_path()); ?>_img/layout/icon/01.svg" alt="" class="mx-auto"></div>
                    <div class="title fs-25 font-weight-bold my-4">願景</div>
                    <div class="text line-height-1-8 px-0 px-lg-4">
                        我們創新的本質是專注未來和好奇心. 我們的願景是讓自動化更上一層樓, 並且有計劃地讓我們每一天都朝此願景邁進。
                    </div>
                </div>
            </div>
            <div class="dp-item col-lg-3 col-6">
                <div class="content text-center py-5 ani" data-ani="bounceIn">
                    <div class="icon"><img src="<?php echo e(resources_path()); ?>_img/layout/icon/02.svg" alt="" class="mx-auto"></div>
                    <div class="title fs-25 font-weight-bold my-4">熱忱</div>
                    <div class="text line-height-1-8 px-3 px-lg-6">
                        我們讓身邊的人們都有更好的工具去改變這個世界, 我們並因此而興奮
                    </div>
                </div>
            </div>
            <div class="dp-item col-lg-3 col-6">
                <div class="content text-center py-5 ani" data-ani="bounceIn">
                    <div class="icon"><img src="<?php echo e(resources_path()); ?>_img/layout/icon/03.svg" alt="" class="mx-auto"></div>
                    <div class="title fs-25 font-weight-bold my-4">誠正</div>
                    <div class="text line-height-1-8 px-3 px-lg-6">
                        我們的領導階層和團隊都非常的坦率及開放. 就算沒有人在看, 我們還是會持續做對的事.
                    </div>
                </div>
            </div>
            <div class="dp-item col-lg-3 col-6">
                <div class="content text-center py-5 ani" data-ani="bounceIn">
                    <div class="icon"><img src="<?php echo e(resources_path()); ?>_img/layout/icon/04.svg" alt="" class="mx-auto"></div>
                    <div class="title fs-25 font-weight-bold my-4">承諾</div>
                    <div class="text line-height-1-8 px-3 px-lg-6">
                        我們認為跟員工最佳的互動方式就是相信他們會做對的決定. 這就是承諾, 而且這代表這組織的動力, 能量和創造力都是所有 DP 員工付出的心血
                    </div>
                </div>
            </div>
        </div>
        <div class="row no-gutters">
            <div class="col-12 text-right mt-4">
                <a href="<?php echo e(base_path()); ?>about" class="btn btn-primary py-2 px-3">
                    <span>MORE</span>
                    <i class="far fa-chevron-right ml-5"></i>
                </a>
            </div>
        </div>
    </section>
    <section id="index-partner" class="mt-5 bg-c2 py-5">
        <div class="container">
            <div class="row mb-5">
                <div class="col-12">
                    <div class="title fs-45 font-weight-bold text-primary2 ani" data-ani="fadeInLeft">合作夥伴</div>
                </div>
            </div>
            <div class="parter-row row ani" data-ani="fadeInUp">
                
                <?php $__empty_1 = true; $__currentLoopData = $partner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <div class="col-lg-2 col-md-4 col-6 mb-3 mb-lg-0">
                    <a <?php if(!empty($element['link'])): ?> href="<?php echo e($element['link']); ?>" target="_blank" <?php endif; ?>><img src="<?php echo e(storage_path($element['pic'])); ?>" alt="" class="mx-auto""></a>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <?php endif; ?>                
            </div>
            <div class="row mt-4">
                <div class="col-12 text-right">
                    <a href="<?php echo e(base_path()); ?>partner" class="more text-white">See All ></a>
                </div>
            </div>
        </div>
    </section>
    <section id="index-who" class="py-8" style="background-image: url(<?php echo e(resources_path()); ?>_img/index/who_bg.jpg)">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12 text-white text-center ani" data-ani="bounceIn">
                    <div class="title fs-40 font-weight-bold mb-4">Who is DP Technology?</div>
                    <div class="sub-title fs-20">Since 1982,we’ve been making it easier to build the world around us.</div>
                    <a href="https://www.espritcam.com/" class="btn btn-primary mt-5" target="_blank">原廠連結</a>
                </div>
            </div>
        </div>
    </section>
</article>






<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.includes.layout',[
    'title' => '',
    'main_id' => 'index',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web///index.blade.php ENDPATH**/ ?>