<!DOCTYPE html>
<html lang="zh-TW">

<head>
    <meta http-equiv="Content-Language" content="zh-TW" />
    <meta charset="UTF-8">
    <title><?php echo e($title); ?><?php echo e(config('system.web_title')); ?></title>
	
    <?php echo $__env->make('web.includes.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldPushContent('head'); ?>


</head>

<body class="bg" id="<?php echo e($main_id); ?>">
<div class="loader-mesk"></div>
<div class="preloader">
	<div class="preloader_inner">
		<img src="<?php echo e(resources_path()); ?>_img/layout/logo.png" alt="">
		<div class="mesk"></div>
	</div>
</div>
<div class="template">
<!--header-->
<?php echo $__env->make('web.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- End header -->

<main>
<?php echo $__env->yieldContent('main'); ?>
</main>

<!-- footer -->
<?php echo $__env->make('web.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- End footer -->

</div>

<?php echo $__env->make('web.includes.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldPushContent('script'); ?>
</body>

</html><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/web/includes/layout.blade.php ENDPATH**/ ?>