<?php $__env->startPush('head'); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/1/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">高速擺線車削</div>
                <div class="txt fs-20">
                    ProFitTurning 提供<br>
                    循環時間減少25%和<br>
                    增加300%的刀具壽命
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">高速擺線車削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    <div class="title fs-18 font-weight-bold">ProfitTurning 擺線車削</div>
                    <div class="txt">
                        創新的車床粗加工策略ProfitTurning可實現高速擺線粗車，消除傳統CNC粗車和插槽無法斷屑或纏屑的困擾。ProfitTurning提供等量的切屑負荷和切削力進行更有效的切削，從而減少刀具磨損，縮短循環時間，並將零件製造成本降低了60％。這是透過控制刀片接觸角度的特殊刀具路徑演算法，該演算法可達成等量的切屑負荷和切削力，並實現最高的生產效率。
                        <br>
                        <br>
                        <ul class="dot-list">
                            <li>• 刀具壽命至少增加300％</li>
                            <li>• 加工時間至少縮短25％</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">傳統車削方法</div>
                    <div class="txt text-c4 line-height-1-8">
                        由於機台必須以保守的切削速度運行以解決切屑負荷和加速度不一致的情況，因此加工時間更長。<br><br>
                        
                        1. 過大的刀R接觸角度<br>
                        2. 尖角轉折過多
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/1/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">ProfitTurning的優勢</div>
                    <div class="txt text-c4 line-height-1-8">
                        高速擺線車削循環可提高切削速度，從而縮短循環時間並延長刀具壽命。<br><br>
            
                        1. 均勻的切屑負荷路徑<br>
                        2. 擺線區域<br>
                        3. 圓弧進退刀具路徑<br>
                        4. 往復的順暢連結路徑<br>
                        5. 順暢連接的擺線路徑<br>
                        6. 角落清角
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/1/img02.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'SAOfOsnYfOM'],
                '1' => ['id' => 'ipAyTrVsd2c'],
                '2' => ['id' => '0U-GSZZRtLo'],
                '3' => ['id' => '7rpYbc4F8-A'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="video embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/intro/footer_bg.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '高速擺線車削 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/1.blade.php ENDPATH**/ ?>