

<?php $__env->startPush('style'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
	
	<script>
		var $url = '<?php echo e(base_path('admin/'. $config['link_tag']) .'/'); ?>';
	</script>
    <script type="text/javascript">
	$(function(){
		$('.account-status').click(function(){
			var id = $(this).attr('rel');
			upd_block(id);

			if($(this).find('i').is(".fas.fa-lock-open")) {
				$(this).find('i').removeClass('fas fa-lock-open').addClass('fas fa-lock');
			}
			else {
				$(this).find('i').removeClass('fas fa-lock').addClass('fas fa-lock-open');
			}
		});

		$('.account-confirm').click(function(){
			var id = $(this).attr('rel');
			upd_confirm(id);

			if($(this).find('i').is(".fas.fa-video-slash")) {
				$(this).find('i').removeClass('fas fa-video-slash').addClass('fas fa-video');
			}
			else {
				$(this).find('i').removeClass('fas fa-video').addClass('fas fa-video-slash');
			}
		});

	});

	function upd_block($id){
		$.ajax({
			url: $url + 'ajax/upd/' + $id + '/block',
			cache: false,
			dataType: 'json',
			type:'PATCH',
			data: {id:$id},
			error: function(xhr) {},
			success: function(response) {}
		});
	}

	function upd_confirm($id){
		$.ajax({
			url: $url + 'ajax/upd/' + $id + '/confirm',
			cache: false,
			dataType: 'json',
			type:'PATCH',
			data: {id:$id},
			error: function(xhr) {},
			success: function(response) {}
		});
	}

	function give_point_confirm() {
        swal({
            title: "確定要贈點嗎?",
            text: "",
            // icon: "warning",
            buttons: true,
            dangerMode: true,
        })
        .then(function(willDelete) {
            if (willDelete) {
                return $('#give-point-form').submit();
            } else {
                return false;
            }
        });
	}

    </script>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <h3 class="title"><?php echo e($config['page_title']); ?></h3>
    <div class="notice"></div>
    <div class="block list">
		<div class="notice show" style="padding:5px 0px;">
			<a class="s-button"><i class="fas fa-edit"></i></a> 修改/檢視資料 &nbsp;&nbsp;
			<a class="s-button"><i class="fas fa-key"></i></a> 會員密碼更改 &nbsp;&nbsp;
			<a class="s-button"><i class="fas fa-lock-open"></i></a> 可登入  &nbsp;&nbsp;
			<a class="s-button"><i class="fas fa-lock"></i></a> 禁止登入 &nbsp;&nbsp;
			<a class="s-button"><i class="fas fa-video"></i></a> 審核通過 &nbsp;&nbsp;
			<a class="s-button"><i class="fas fa-video-slash"></i></a> 審核未通過 &nbsp;&nbsp;
			<a class="s-button"><i class="far fa-trash-alt"></i></a> 刪除資料 &nbsp;&nbsp;

			
		</div>

		<a href="<?php echo e(url('admin/'. $config['link_tag'], ['id' => 0])); ?>" class="button">新增會員</a>



		
		

		


        <form method="post" action="<?php echo e(url('admin/'. $config['link_tag'] .'/del')); ?>" id="form1" class="list_form">
            <?php echo method_field('delete'); ?>
            <?php echo csrf_field(); ?>

            <div class="t">
 				<ul>
					<li>搜尋</li>
					<li>
						<input type="text" name="search_account" value="<?php echo e(Request::query('search_account', '')); ?>" placeholder="搜尋帳號/信箱" class="search" />
						<input type="text" name="search_created_at" value="<?php echo e(Request::query('search_created_at', '')); ?>" placeholder="搜尋加入日期" class="search" />
						<input type="text" name="search_name" value="<?php echo e(Request::query('search_name', '')); ?>" placeholder="搜尋姓名" class="search" />
					</li>
				</ul>
            </div>

            <div class="t">
                <ul class="head">
                    <li class="del">選擇全部<input type="checkbox" name="all" value="1" onclick="checkall('.del_d')" /></li>
					<li class="name">帳號/信箱</li>

					<?php if($config['level_set'] == 1): ?>
						<li class="name">會員類型</li>
					<?php endif; ?>

					<li class="datetime">加入日期</li>
					<li class="name">姓名</li>
					
					<li class="upd">修改資料</li>
                </ul>

                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <ul>
                        <li><input type="checkbox" name="id[]" value="<?php echo e($value['id']); ?>" class="del_d" /> </li>
                        <li><?php echo e($value['account']); ?></li>

                        <?php if($config['level_set'] == 1): ?>
                    		<li><?php echo e($config['level'][$value['level']] ?? '一般'); ?></li>
						<?php endif; ?>

						<li class="datetime"><?php echo e($value['created_at']); ?></li>
						<li><?php echo e($value['name']); ?></li>
						
                        <li>
                            <a href="<?php echo e(url('admin/'. $config['link_tag'], ['id' => $value['id']])); ?>" class="s-button">
                            	<i class="fas fa-edit"></i>
                            </a>
                            <a href="<?php echo e(url('admin/'. $config['link_tag'] .'/upd_pw', ['id' => $value['id']])); ?>" class="s-button">
                            	<i class="fas fa-key"></i>
                            </a>
                            <a rel="<?php echo e($value['id']); ?>" class="account-status s-button">
                            	<?php if($value['block'] == 0): ?>
                            		<i class="fas fa-lock-open"></i>
                            	<?php else: ?>
                            		<i class="fas fa-lock"></i>
                            	<?php endif; ?>
                            </a>

                            <a rel="<?php echo e($value['id']); ?>" class="account-confirm s-button">
                            	<?php if($value['confirm'] == 0): ?>
                            		<i class="fas fa-video-slash"></i>
                            	<?php else: ?>
                            		<i class="fas fa-video"></i>
                            	<?php endif; ?>
                            </a>

							

                            <a href="javascript:;" class="s-button" onclick="$('#delete-form').attr('action', '<?php echo e(url('admin/'. $config['link_tag'], ['id' => $value['id']])); ?>'); delete_form_confirm('#delete-form');">
                            	<i class="far fa-trash-alt"></i>
                            </a>
                        </li>
                    </ul>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
               		<div>暫無任何資料</div>
               	<?php endif; ?>
            </div>
            <?php $__env->startComponent('admin.components.paginate', ['data' => $data]); ?>
                <input type="button" name="del" value="刪除資料" class="button" onclick="delete_form_confirm('.list_form');" />
            <?php echo $__env->renderComponent(); ?>
        </form>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/admin/member/index.blade.php ENDPATH**/ ?>