<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/4/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">車床</div>
                <div class="txt fs-20">
                    適用於2-22軸的CNC車床<br>
                    銑車或車銑複合機台
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">車床</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    
                    <div class="txt">
                        SolidTurn®是一套車削和零件處理循環套件，可用於任何類型的CNC車床、銑車或車銑複合機台。使用ESPRIT的不限模式編程Modeless Programming將車削循環與ESPRIT的其他加工和檢測循環中的任何一個結合起來，以使用機器優化的免編輯G代碼創建一個完整的程序。作為全方位解決方案，SolidTurn可以快速生成有效的粗加工和精加工刀具路徑，以應對各種工件和加工情況。為了滿足特定零件和材料的獨特要求，ESPRIT為用戶提供了對個別刀具運動的廣泛控制。這些具殘料感知能力的加工循環將考慮剩餘的殘料，刀具組裝，工件夾持以及整個虛擬機，以確保優化且無碰撞的工具路徑。<br><br>
                        
                        ・適用於任何類型的CNC車床，銑床或車銑複合的車削和零件處理循環<br>
                        ・將銑削，車削和線上量測循環組合到一個程序中<br>
                        ・快速生成有效的刀具路徑，適用於各種工件和加工情況<br>
                        ・廣泛的刀具路徑控制支持特殊零件和材料的獨特要求
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">全方位解決方案</div>
                    <div class="txt text-c4 line-height-1-8">
                        在任何具有車削功能的CNC機床（包括具有水平或垂直主軸的傳統車床以及具有車削功能的銑床）上，均應使用SolidTurn加工循環。 對於車削加工機，ESPRIT支持現場刀具，零件處理和高度專業化的配置，例如可在機器上任何位置安裝帶有車削軸的主軸。 ESPRIT提供了自然的工作流程，可對全套傳統車削循環進行編程，優化和仿真，然後無縫輸出機器優化的G代碼。 除了傳統的周期外，ESPRIT還提供以下支援選項：<br><br>
                        
                        ・多主軸，可進行工件轉移和分離，可進行正面和背面加工<br>
                        ・多刀塔，多系統同步加工<br>
                        ・車銑複合和多工處理，最多可進行5軸同動銑削<br>
                        ・尾座，固定架和支撐裝置
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">精簡與控制</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT以其獨特的自動化與用戶控制融合而獨樹一幟，不僅可以快速，輕鬆地進行編程，還可以對加工過程進行完全控制。 調整機器運動的任何方面，包括自動計算的進刀和退刀鏈接，進出物料的進出控制以及工件餘量可能沿工件表面變化，以便進行精加工。 ESPRIT會自動以殘料狀況自動修剪刀具路徑，消除空刀並最大程度地縮短循環時間。<br><br>
                        
                        ・快速簡單的編程，完全控制加工過程<br>
                        ・使刀具路徑適應剩餘的殘料，消除空刀並最大程度地減少循環時間<br>
                        ・自動計算進刀和退刀運動以實現無碰撞定位
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">粗加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        SolidTurn包含一組功能強大的粗加工循環，可快速輕鬆地進行標準工作，並且還具有針對要求苛刻的應用程序的靈活性和控制能力。 從六個粗加工模式和三個切深（DOC）策略中進行選擇，以優化因零件材料，幾何形狀和加工目標不同的循環時間。 使用恆定的DOC，以在整個循環中獲得一致的切削力，並具有在最短的循環時間內使用最佳切削速度的能力。 可變的DOC允許粗加工循環在工件的所有直徑上產生恆定的餘量，以實現最佳的精加工。 或者，減少的DOC方式可在移除殘料時最大程度地減少零件在撓性零件上的變形。<br><br>
                        
                        ・依外徑，內徑和端面粗加工需求。可調整任何刀具方向<br>
                        ・六種粗加工模式和三種切削深度策略優化了循環時間<br>
                        ・動態殘料管理可優化無碰撞加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">輪廓車削</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT提供輪廓加工循環，用於輪廓車削，端面加工以及OD或ID車削。 這種通用的加工循環可驅動單點刀具進行各種粗加工和精加工任務。 通過輪廓加工循環，無論有無過切區域，均可連續加工整個輪廓。 或者，使用不同的切削方向或策略來改變工件的表面和直徑。 使用3D幾何圖形時，特徵可以位於與旋轉軸相交的任何平面中，從而無需操縱幾何圖形。<br><br>
                        
                        ・適用於各種粗加工和精加工任務的通用加工循環<br>
                        ・針對工件的選定區域進行一次連續通過或不同的策略
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">插槽和車牙加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        為了對工件的外徑，端面和內徑進行插槽粗加工和插槽精加工，ESPRIT提供了簡單的編程和全面的刀具控制，並且可以靈活地從四種粗加工模式和兩種精加工技術中進行選擇。 螺紋選項包括單點或多點，具有直螺紋或錐形螺紋，以及恆定或可變導程。 ESPRIT使用工業標準螺紋數據庫自動計算切削深度和次數，所有這些都具有手動覆蓋選項。<br><br>
                        
                        ・通過全面的刀具控制簡化編程<br>
                        ・插槽靈活性：四種插槽粗加工模式和兩種精加工技術供您選擇<br>
                        ・螺紋包括單線或多線，具有直螺紋或錐形螺紋，以及恆定或可變導程
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">鑽孔</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的一系列鑽孔加工循環可產生各種各樣的孔樣式：盲孔，通孔，間斷孔，深孔，螺紋孔，錐沉頭孔，圓沉頭孔等等。 可以選擇使用旋轉刀具，旋轉工件或同時使用兩者，這些孔加工循環適合在銑床或車床上使用。 ESPRIT的鑽孔循環利用包含一組定義孔樣式及其幾何形狀的屬性的孔特徵進行工作，可快速生成優化的刀具路徑，以最小的循環時間對任意方向上的任何數量的孔進行優化。<br><br>
                        
                        ・優化的刀具路徑，以最小的循環時間在任何方向上任意數量的孔<br>
                        ・使用旋轉刀具，旋轉工件或同時使用兩者<br>
                        ・偏心鑽孔，零件旋轉和孔輪廓
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img06.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">零件夾持和工件扶持</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT包括零件夾持和工件扶持工序，以便對從棒料到成品零件的完整在線過程進行編程。零件夾持工序包括對棒材自動進料，副主軸夾取，工件切斷和零件收集器的支持。 SolidTurn對於尾座定位和背軸夾持時，以及穩定的靜止定位和夾緊，提供選配的循環。可以在程序中的任何位置將這些循環與任何其他ESPRIT銑削，車削或檢測循環結合使用。用於零件夾持和素材扶持的機器感知編程，包括避免碰撞，用於過程驗證的精確仿真以及機器優化的G代碼輸出。<br><br>
                        
                        ・從棒材到成品，對整個機械加工過程進行編程<br>
                        ・使用棒材自動進料，副主軸夾取，工件切斷和零件收集器進行零件夾持<br>
                        ・使用尾座定位和背軸夾持以及穩定的支撐架和夾緊來支撐素材
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img07.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">SolidTurn車削循環</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold dot">・輪廓加工：</span>綜合各式端面，內徑車削和外徑車削循環<br>
                        <span class="font-weight-bold dot">・送料機制：</span>支援擋料工具，或使用第二個主軸或轉塔將棒料向前拉出<br>
                        <span class="font-weight-bold dot">・手動車削：</span>根據需要使用快速或進給沿手動選擇的Z，X位置創建車削路徑<br>
                        <span class="font-weight-bold dot">・粗加工：</span>從規則或不規則形狀的坯料以遞增深度進行多次粗車和端面粗車，並可選擇精加工<br>
                        <span class="font-weight-bold dot">・支 撐 架：</span>工件的扶持控制，裝置的夾緊和鬆開<br>
                        <span class="font-weight-bold dot">・插槽：</span>在外徑/內徑的工法中使用相同的切削刀具，在零件的表面上分別進行插槽的粗加工與精加工或同時進行。<br>
                        <span class="font-weight-bold dot">・鑽孔：</span>使用固定刀具，工件帶旋轉加工或兩者同時旋轉進行加工<br>
                        <span class="font-weight-bold dot">・切斷：</span>從機台上切斷工件或將工件切斷轉移到第二主軸；並支援工件收料機能<br>
                        <span class="font-weight-bold dot">・夾持：</span>將工件從主軸轉移到副主軸，或將工件固定在兩個主軸中以增加支撐<br>
                        <span class="font-weight-bold dot">・釋放：</span>用於零件交接動作或在加工結束時，工件吐料動作<br>
                        <span class="font-weight-bold dot">・尾座：</span>尾座前後進定位和接合控制
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/img08.jpg" alt="">
                </div>
            </div>            
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'b-zr_04LvcM'],
                '1' => ['id' => '1Rp-E7HQsSo'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/4/banner.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '車床 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/4/index.blade.php ENDPATH**/ ?>