<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/3/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">銑削</div>
                <div class="txt fs-20">
                    通過廣泛的功能達到快速生成刀具路徑，以及符合零件的加工需求
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    
                    <div class="txt">
                        ESPRITSolidMill®是一套全方位的銑削加工模組，適用於平面銑削、 粗加工、輪廓加工、口袋加工、孔加工及各式精加工。借助ESPRIT的不限模式編程™(Modeless Programming)，這些加工方式可在任何類型的CNC機床上通用：立式，臥式和龍門銑床，車銑複合和車床（包括走心式）。通過SolidMill循環，可以快速生成有效的銑削刀具路徑，同時保持對刀具運動的廣泛控制，從而支持個別零件的獨特要求。殘料自動計算使系統能夠生成有效的刀具路徑，同時避免刀具損壞和碰撞。經過優化的機器G代碼啟用了CNC的進階功能，例如螺旋和極座標插補，高速和高精度選配以及機器內建的固定循環。<br><br>
                        
                        簡而言之，SolidMill：<br>
                        ・是全方位銑削加工模組，可普遍適用於任何類型的CNC機床<br>
                        ・通過廣泛的控制快速生成刀具路徑，以支持個別零件的獨特需求<br>
                        ・產生免編輯，機器優化的GM代碼
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">以CAD模型特徵加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        從CAD模型開始，ESPRIT就開始分析零件依照幾何形狀識別可加工的特徵。<br>
                        加工循環使用諸如深度，拔模和孔位式等特徵屬性，大幅地減少手KeyIn方式輸入，從而加快編程並降低出錯的風險。<br>
                        每個特徵都會自動辨別並且驅動第4或第5軸定向加工所需要相關的工作平面。<br>
                        如果CAD模型更新，則關聯的刀具路徑將自動更新以反映幾何形狀的變化。<br><br>
                        
                        ・讀取零件有關的特徵以便簡化編程<br>
                        ・加速編程過程並減少出錯的機會<br>
                        ・對於3 + 2，第4或第5軸等零件加工，依照刀軸方向可以自動產生工作平面<br>
                        ・自動關聯更新刀具路徑，以反映幾何形狀的變化
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">編程自動化</div>
                    <div class="txt text-c4 line-height-1-8">
                        從數位機器開始，模板Templates常用於定義給固定零件類別的通用設置，組件資料庫則定義工作夾具和治具，從而可以快速完成設置過程。 刀具庫提供了一種簡單的方法來為給定的工作對機器進行刀具設置。 使用廠內已建立的一套流程和方法，可以快速完成每個工法的切削條件設置，並且各個作業的流程保持一致，從而提供可重複的結果。<br><br>
                        
                        ・多次擷取特徵並使用各種加工方法以實現自動化和一致性<br>
                        ・固定零件類別提供通用設置模板<br>
                        ・各式夾具庫與刀具庫適用於快速完成機器設置<br>
                        ・使用廠內已建立的最佳作法來獲得可重複的結果
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">自行適應機械條件切削</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的SolidMill加工循環可充分利用機床的功能，包括提供帶有極坐標插補的旋轉加工。當旋轉軸與刀具軸平行時，這功能可以應用於任何循環，從而優化了刀具運行。這些循環提供了對刀具路徑的廣泛控制，包括接近工件、進刀，退刀和提刀策略的多種選擇，以確保刀具在進入或離開物料時不會受到衝擊。在整個切削過程中管理進給率，間隙，偏移和更多的技術參數，以產生最佳結果。所有SolidMill工法可與一、二或三個旋轉軸一起使用，在加工之前完成零件定位。 ESPRIT根據編程過程中使用的機台軸向和工作平面自動管理此過程。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/img03.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'k0lGjj-qK3I'],
                '1' => ['id' => '1ZxHGusR7gU'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/3/banner.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '銑削 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/3/index.blade.php ENDPATH**/ ?>