<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/2/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">高速擺線銑削</div>
                <div class="txt fs-20">
                    ProfitMilling®提供<br>
                    加工時間減少約75%<br>
                    刀具壽命增加約500%
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">高速擺線銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div>
                    <div class="txt">
                        ESPRIT的專利ProfitMilling®高速擺線銑削加工，可進行2軸、3軸、4軸和5軸粗加工，顯著減少加工時間，並延長刀具壽命。ProfitMilling策略將優化的高速刀具路徑型式，較小的切屑量，較小的刀具接觸角度和更深的切削深度以及動態優化的進給率相結合，以保持一致的切屑負荷，以輕切削的方式完成切削過程。這樣可以提高生產率並降低製造成本，與傳統加工相比，ProfitMilling可提供：
                        <br>
                        <br>
                        <ul class="dot-list">
                            <li>• 加工時間減少約75％</li>
                            <li>• 刀具壽命增加約500％</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">ProfitMilling的好處</div>
                    <div class="txt text-c4 line-height-1-8">
                        ProfitMilling是適用於2到5軸銑削的通用高速粗加工循環，不需要在專用切削工具，工件夾具，主軸或機器上進行額外投資。此循環旨在減少CNC機床，驅動器和主軸上的負載，因此甚至可以在輕型機床上使用。事實證明，ProfitMilling在大多數材料上都表現出色，並且在鎳基合金，鈦以及其他不易斷屑的材料上增加附加價值。2-3倍刀徑深度切削與較小的刀具接觸角度相結合的等量切削，可提高切削效率並縮短加工時間。這種技術將更多的熱量傳遞給切屑，而不是傳遞給刀具和工件，從而降低切削區域的溫度並延長刀具壽命。<br><br>
                        
                        ・適用於2.5、3、4和5軸銑床/車銑複合走心/走刀模組<br>
                        ・即使是輕/中型/較舊的機床也能提高生產率<br>
                        ・適用於大多數材料<br>
                        ・降低溫度以延長工具壽命並改善表面質量<br>
                        ・加工時間減少約75％<br>
                        ・刀具壽命增加約500％
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/2/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">ProfitMilling如何運作</div>
                    <div class="txt text-c4 line-height-1-8">
                        ProfitMilling專利的加工優化演算，產生等量的切屑負荷並減小切削阻力。優化的高速刀具路徑模式減少了對機器快速加減速和方向突變的負荷，這些變化對切屑負荷產生負面影響並增加切削阻力。切屑輕薄化技術增加刀具軸向切削深度並減小側向切削量，從而顯著提高進給速度。為了在整個切削過程中保持編程的切屑負荷，ProfitMilling循環可動態調整實際進給速度(機器意識)，以考慮幾何形狀和刀具路徑的差異。偏移，螺旋運動和擺線運動減少了對機器快速加速或減速的需求，從而提高了整體速度。<br><br>
                        
                        ・優化的高速刀具路徑模式<br>
                        ・切屑輕薄化，側向切削量減少，2-3倍刀徑切削深度<br>
                        ・動態進給率補償幾何和刀具路徑的變異<br>
                        ・螺旋下刀開槽增加排屑空間<br>
                        ・擺線切削通道和溝槽<br>
                        ・“開放”區域邊界外自動下刀及進退刀<br>
                        ・由下往上的口袋和等高粗加工策略
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/2/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">傳統粗加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        由於機器必須以保守的切削速度運行以解決切屑負荷和加速度不一致的情況，因此加工時間更長。<br>
                        1. 尖角會導致較高的切削阻力和加速率，並且會產生加工”頓挫”<br>
                        2. 全刃開槽<br>
                        3. 較大的刀具接觸角度增加切屑負荷<br>
                        4. 固定的圓角進給率導致切屑負荷不平均<br>
                        5. 分層切削增加加工時間
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/2/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">使用ProfitMilling進行粗加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        高速擺線粗銑可一次達到2-3倍刀徑的切削深度，同時提高切削速度，從而縮短加工時間並延長刀具壽命。<br>
                        1. 最初的螺旋下刀可以更快地產生更大的開口，以便排屑<br>
                        2. 順暢的刀具路徑連結<br>
                        3. 擺線開槽策略可保持恆定的切屑負荷<br>
                        4. 清角以消除震刀並提供恆定的刀具接觸角度<br>
                        5. 特殊的開槽選項，減少殘料銑削路徑<br>
                        6. Z軸微距提刀，優化路徑連結並減少阻力<br>
                        7. 2-3倍刀徑的切削深度取代分層加工<br>
                        8. 優化的動態進給速度
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/2/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">使用ProfitMilling</div>
                    <div class="txt text-c4 line-height-1-8">
                        ・提高2-3倍刀具商推薦的進給速度<br>
                        ・硬質金屬請使用27至37度之間的刀具接觸角度<br>
                        ・軟質金屬請使用接近90度的接觸角度<br>
                        ・ProfitMilling將大部分的熱量傳遞給切屑，而不是傳遞給刀具和工件<br>
                        ・使用刃數較多的刀具-不建議使用冷卻液，因為它會增加切削刃上的熱衝擊<br>
                        ・檢查機器的控制設置，以確保達到設定的進給速度
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/2/img05.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'HnxyffWkrak'],
                '1' => ['id' => 'IpTMUfyFeUQ'],
                '2' => ['id' => '1ZxHGusR7gU'],
                '3' => ['id' => 'czsDn9SSJGI'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/intro/footer_bg.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '高速擺線銑削 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/2.blade.php ENDPATH**/ ?>