<?php
    // 產品分類
$p_category = [
	'a' => [
		'name' => '高速擺線車削',
        'img' => '_img/product/intro/category/01.jpg',
        'path' => 'product/1',        
	],
	'b' => [
		'name' => '高速擺線銑削',
        'img' => '_img/product/intro/category/02.jpg',
        'path' => 'product/2',
	],
	'c' => [
		'name' => '銑床2-5軸',
        'img' => '_img/product/intro/category/03.jpg',
        'path' => 'product/3',
		'category' => [
			'a' => [
                'name' => '概述',
                'path' => 'product/3',
			],
			'b' => [
                'name' => '2.5軸',
                'path' => 'product/3/1',
            ],
            'c' => [
                'name' => '4軸',
                'path' => 'product/3/2',
            ],
            'd' => [
                'name' => '3軸',
                'path' => 'product/3/3',
            ],
            'e' => [
                'name' => '5軸',
                'path' => 'product/3/4',
            ],
        ],
	],
	'd' => [
		'name' => '走刀車銑複合',
        'img' => '_img/product/intro/category/04.jpg',
        'path' => 'product/4',
        'category' => [
			'a' => [
                'name' => '車床',
                'path' => 'product/4',
			],
			'b' => [
                'name' => 'MillTurn 走刀車銑',
                'path' => 'product/4/1',
            ],
            'c' => [
                'name' => 'C+Y+B+五軸曲面',
                'path' => 'product/4/2',
            ],
        ],
	],
	'e' => [
		'name' => '走心車銑複合',
        'img' => '_img/product/intro/category/05.jpg',
        'path' => 'product/5',
        'category' => [
			'a' => [
                'name' => 'SwissTurn 走心車銑',
                'path' => 'product/5',
			],
			'b' => [
                'name' => 'C+Y+B+五軸曲面',
                'path' => 'product/5/1',
            ],
        ],
	],
	'f' => [
		'name' => '線切割2-6軸',
        'img' => '_img/product/intro/category/06.jpg',
        'path' => 'product/6',
	],
	'g' => [
		'name' => '機上量測',
        'img' => '_img/product/intro/category/07.jpg',
        'path' => 'product/7',
	],
	'h' => [
		'name' => '金屬積層成型',
        'img' => '_img/product/intro/category/08.jpg',
        'path' => 'product/8',
	],
	'i' => [
		'name' => 'KBM的好處',
        'img' => '_img/product/intro/category/09.jpg',
        'path' => 'product/9',
	],

];
?>


<?php if($tag == 'nav_mobile'): ?>
    <?php $__currentLoopData = $p_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <li>
        <a href="<?php echo e(base_path()); ?><?php echo e($element['path']); ?>"><?php echo e($element['name']); ?></a>
        <?php if(!empty($element['category'])): ?>
        <ul>
            <?php $__currentLoopData = $element['category']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li><a href="<?php echo e(base_path()); ?><?php echo e($item['path']); ?>"><?php echo e($item['name']); ?></a></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
        <?php endif; ?>
    </li>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
<?php endif; ?>


<?php if($tag == 'nav_desk'): ?>
    <?php $__currentLoopData = $p_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if(!empty($element['category'])): ?>
        <div class="category">
            <a href="<?php echo e(base_path()); ?><?php echo e($element['path']); ?>" class="dropdown-item"><?php echo e($element['name']); ?></a>
            <i class="fas fa-angle-right text-primary dropdown-toggle" data-toggle="dropdown"></i>
            <div class="dropdown-menu-2 dropdown-menu">
                <?php $__currentLoopData = $element['category']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <a href="<?php echo e(base_path()); ?><?php echo e($item['path']); ?>" class="dropdown-item"><?php echo e($item['name']); ?></a>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
        <?php else: ?>
        <a href="<?php echo e(base_path()); ?><?php echo e($element['path']); ?>" class="dropdown-item"><?php echo e($element['name']); ?></a>
        <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>

<?php if($tag == 'index_slider'): ?>
    <?php $__currentLoopData = $p_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="swiper-slide">
        <a href="<?php echo e(base_path()); ?><?php echo e($element['path']); ?>" class="content">
            <div class="image">
                <img src="<?php echo e(resources_path()); ?><?php echo e($element['img']); ?>" alt="">
            </div>
            <div class="p-name"><?php echo e($element['name']); ?></div>
        </a>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>

<?php if($tag == 'product_intro'): ?>

<section id="product-intro" class="py-3 overflow-y-h">
    <div class="container">
        <div class="intro-p-category row">
            <?php $__currentLoopData = $p_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="category-item col-md-4 col-10 mx-auto mx-md-0 my-2 ani" data-ani="fadeInUp">
                <a href="<?php echo e(base_path()); ?><?php echo e($element['path']); ?>" class="content d-block position-relative">
                    <div class="img-row">
                        <img src="<?php echo e(resources_path()); ?><?php echo e($element['img']); ?>" alt="">
                    </div>
                    <div class="txt-row">
                        <div class="p-name"><?php echo e($element['name']); ?></div>
                    </div>
                </a>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<?php endif; ?>

<?php if($tag == 'product_footer'): ?>
<section id="product-footer" class="py-8" style="background-image: url(<?php echo e(resources_path()); ?><?php echo e($bg); ?>)">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 text-white text-center ani" data-ani="bounceIn">
                <div class="title fs-40 font-weight-bold mb-4">想了解更多嗎？</div>
                <div class="sub-title fs-20">
                    與我們聯繫，了解ESPRIT如何幫助您提升機器利用率，從而省去時間成本
                </div>
                <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">聯絡我們</a>
            </div>
        </div>
    </div>
</section>
<?php endif; ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/includes/product.blade.php ENDPATH**/ ?>