<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>


<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
        <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">會員專區</a></div>
    </ul>
</div>

<article>
    <section id="login-section1" class="py-5">
        <div class="container">
            <div class="row aside-style">
                <aside class="col-lg-2 col-md-3">
                    <?php echo $__env->make('web.member.list', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </aside>
                <div class="right-block col-md-8 mt-5 mt-md-0 ml-auto">
                    <div class="title border-bottom fs-25 text-c2 d-flex align-items-center mb-5 pb-2">
                        <i class="fas fa-user-alt mr-3"></i>
                        <div class="t font-weight-bold">會員中心</div>
                    </div>
                    <div class="row">
                        <div class="member-form col-12 mx-auto">
                            <div class="form">

                            	<form method="post" action="<?php echo e(base_path()); ?>member/password" id="pw-form">
                            	<?php echo csrf_field(); ?>
                            	<?php echo method_field('patch'); ?>	

                                <div class="form-row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="name" class="font-weight-bold">姓名</label>
                                            <input id="name" name="name" type="text" class="form-control" value="<?php echo e($member['name']); ?>" readonly>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="company" class="font-weight-bold">公司名稱</label>
                                            <input id="company" name="company" type="text" class="form-control" value="<?php echo e($member['company']); ?>" readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-row">
                                    <div class="col-8">
                                        <div class="form-group">
                                            <label for="tel" class="font-weight-bold">公司電話</label>
                                            <input id="tel" name="tel" type="tel" class="form-control" value="<?php echo e($member['tel']); ?>" readonly>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="form-group">
                                            <label for="ext" class="font-weight-bold">分機</label>
                                            <input id="ext" name="ext" type="text" class="form-control" value="<?php echo e($member['ext']); ?>" readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="company-number" class="font-weight-bold">統編</label>
                                            <input id="company-number" name="company-number" type="text" class="form-control" value="<?php echo e($member['serial']); ?>" readonly>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="mail" class="font-weight-bold">電子郵件</label>
                                            <input id="mail" name="mail" type="email" class="form-control" value="<?php echo e($member['account']); ?>" readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-row">
                                	<div class="col-md-6">
                                        <div class="form-group">
                                            <label for="old_password" class="font-weight-bold">舊密碼</label>
                                            <div class="position-relative modify-password">
                                                <input id="old_password" name="old_password" type="password" class="form-control"/>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="password" class="font-weight-bold">密碼</label>
                                            <div class="position-relative modify-password">
                                                <input id="password" name="password" type="password" class="form-control"/>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="password2" class="font-weight-bold">再次輸入密碼</label>
                                            <input id="password2" name="confirm_pw" type="password" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-row text-center mt-3">
                                    <div class="col-12">
                                        <button class="btn btn-primary" onclick="validate('#pw-form', 'member.upd_pw_rule', 'member.upd_pw_rule_message', 'member-updpw'); return false;">變更密碼</button>
                                    </div>
                                </div>

                            	</form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </section>
</article>


<div id="password-fancy" class="text-c2 fancybox-custom" style="display: none;">
    <div class="title text-center fs-20 font-weight-bold mb-4">密碼修改</div>
    <div class="form-group">
        <label for="password-old" class="font-weight-bold">輸入舊密碼</label>
        <input id="password-old" name="password-old" type="password" class="form-control">
    </div>
    <div class="form-group">
        <label for="password-new" class="font-weight-bold">輸入新密碼</label>
        <input id="password-new" name="password-new" type="password" class="form-control">
    </div>
    <div class="form-group">
        <label for="password-new2" class="font-weight-bold">再次輸入新密碼</label>
        <input id="password-new2" name="password-new2" type="password" class="form-control">
    </div>
    <div class="text-center">
        <button class="btn btn-primary">確認</button>
    </div>
</div>



<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '會員專區 - ',
'main_id' => 'member',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/member/index.blade.php ENDPATH**/ ?>