<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>

<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url(<?php echo e(resources_path()); ?>_img/news/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">資訊分享</div>
        <div class="t2 fs-36 font-weight-bold">瀏覽我們的最新新聞，成功案例和有用的提示。</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
        <div class="bread-item col-auto"><a href="#">資訊分享</a></div>
        <?php if(!empty($level_1_class_id)): ?>
        <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>news/<?php echo e($level_1_class_id); ?>"><?php echo e($news_class[$level_1_class_id]['name']); ?></a></div>
        <?php endif; ?>
    </ul>
</div>

<article>
    <section id="tech-category--search" class="py-4">
        <div class="container">
            <div class="row flex-row-reverse justify-content-between align-items-center">
                <div class="tech-search col-md-auto mb-3">
                    <div class="search-btn">
                        <form method="get" action="<?php echo e(base_path()); ?>news/search" id="search-form">
                    	<?php echo csrf_field(); ?>
	                        <input type="text" name="keyword" class="form-control" placeholder="搜尋">
	                        <i class="far fa-search fs-20" onclick="$('#search-form').submit();"></i>
                    	</form>
                    </div>
                </div>
                <div class="tech-category col-md-auto mb-3">
                    <?php if(!empty($level_1_class_id)): ?>
                    <div class="category-list row">
                    	<?php $__empty_1 = true; $__currentLoopData = (array)$news_class_tree[0]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $class): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <div class="category-item col-auto <?php if($level_1_class_id == $class['id']): ?> active <?php endif; ?>">
                            <a href="<?php echo e(base_path()); ?>news/<?php echo e($class['id']); ?>" class="btn btn-outline-c4"><?php echo e($class['name']); ?></a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <?php endif; ?>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </section>
    <section id="tech-list" class="pb-5">
        <div class="container">
            <div class="tech-list row">
            	
                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <div class="tech-item col-12 mb-4">
                    <a href="<?php echo e(base_path()); ?>news/<?php echo e($element['class_id']); ?>/<?php echo e($element['id']); ?>" class="content">
                        <div class="row no-gutters flex-row-reverse">
                            <div class="img-row col-md-6">
                                <img src="<?php echo e(storage_path($element['pic'])); ?>" alt="" class="object-fit">
                            </div>
                            <div class="txt-row col-md-6 bg-primary2 text-c2">
                                <div class="category text-primary"><?php echo e($news_class[$element['class_id']]['name']); ?></div>
                                <div class="date mt-1 mb-3"><?php echo e(date("m-d-Y",strtotime($element['date']))); ?></div>
                                <div class="title fs-20 font-weight-bold"><?php echo e($element['name']); ?></div>
                            </div>
                        </div>
                    </a>
                </div>     
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <?php endif; ?>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-12">
                <div id="pages">
                    
                    <?php echo $__env->make('web.includes.page', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                </div>
            </div>
        </div>
        </div>
    </section>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '資訊分享 - '.$news_class[$level_1_class_id]['name'],
'main_id' => 'news',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/web/news/index.blade.php ENDPATH**/ ?>