<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/3/2/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">4軸銑削</div>
                <div class="txt fs-20">
                    ESPRIT可為任何類型的CNC機床<br>（包括臥式，立式和龍門機床）<br>提供強大的編程，<br>精確的仿真和經過機器優化的G代碼。
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>product/3">銑削</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">4軸銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    
                    <div class="txt">
                        ESPRIT可為任何類型的CNC機床（包括臥式，立式和龍門機床）提供強大的編程、精確的模擬和經過機器優化的G代碼。作為適用於高附加值零件，工藝和苛刻加工應用的全方位解決方案，ESPRIT是加工車間到大型重型設備製造的任何工業應用的正確選擇。借助ESPRIT，生產加工可以將銑削，車削和機上量測等工序組合為一個程式，以便發揮機床的全部功能並最大程度地提高加工車間生產率。<br><br>
                        
                        ・功能強大的編程，精確的模擬和針對任何類型CNC機台的機器優化G代碼<br>
                        ・將銑削，車削和機上量測工序組合為一個程式<br>
                        ・充分發揮機床的全部功能並最大程度地提高車間生產率
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">順暢自然的工作流程</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT提供了從CAD設計到機器優化G代碼的自然工作流程。作業車間受益於幾乎可以讀取任何格式CAD文件的能力，而製造商看到了ESPRIT從領先的設計系統讀取原始CAD資料的優越工作流程整合。<br><br>
                        
                        ESPRIT導入CAD特徵樹（FX）和產品製造信息（PMI）以及零件幾何形狀，為編程人員提供零件的完整定義，而無需其他輔助文檔。 系統的輸出包括免編輯的G代碼，其中可能包括用於可讀性和可重複性的副程序，以及用於車間的選配刀具和操作報告。<br><br>
                        
                        ・從領先的設計系統讀取原始CAD 資料<br>
                        <div class="ml-5">
                            。零件幾何<br>
                            。CAD特徵樹（FX）<br>
                            。產品製造信息（PMI）
                        </div>
                        ・產生包含以下內容的機器優化、免編輯G代碼：<br>
                        <div class="ml-5">
                            。具重複性的副程序<br>
                            。適用於車間使用的工作報表
                        </div>
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">編程一個零件，多次加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT為多零件加工提供了強大的功能。無論使用不同的夾治具加工不同的零件或同一零件的不同側面。通過其零件視圖，ESPRIT可以輕鬆開發和查看加工給定零件的工藝計劃，而機器視圖則可以直觀地看到如何在機器上切割一個或多個零件的一個或多個實例。結果是簡化了編程，並完全了解實際的加工過程。通過在“銑削”機床上自由編輯銑削，車削或機上量測工序，ESPRIT的Modeless Programming™使編程人員可以充分利用CNC。無論設置的最新更改，要加工的零件數量或機器選擇如何，ESPRIT都會自動為新機器配置更新程式。<br><br>
                        
                        ・簡化的編程，完全的控制<br>
                        <div class="ml-5">
                            。零件視圖為單個零件製定工藝計劃<br>
                            。機器視圖將優化的機器過程可視化<br>
                        </div>
                        ・在“銑削”機台上自由編輯銑削，車削或機上量測工序<br>
                        ・設置或機器更改時，程式自動更新<br>
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">數位分身編程</div>
                    <div class="txt text-c4 line-height-1-8">
                        為了提供驅動其最先進和有效功能的知識庫，ESPRIT使用CNC的數位分身伴隨著零件設置和工具。 ESPRIT以數位方式設置機器，並在車間進行了實際的工具組裝和工件夾持，使ESPRIT意識到了實際的製造環境。 這種“機器意識”可以幫助CAM程式人員做出更好的選擇，並提高機器性能。 簡化了編程過程，並且自動完成了許多任務，例如自動生成路徑鏈結，循環時間優化，機器模擬，製程驗證和碰撞檢測。 製程驗證包括對設置更改的支援以及帶有軸運動，行程限制和接觸停止的動態夾具。<br><br>
                        
                        ・機器感知有助於CAM編程人員做出更好的選擇<br>
                        ・簡化了編程，許多任務實現了自動化<br>
                        ・大大提高了機器在車間的性能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">優化量產</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT透過大幅減少刀具更換，軸向旋轉和加工行程來自動優化加工時間，同時考慮到操作和設置之間的依賴性。這樣可以產生高效的零件程式並最大程度地提高機器利用率。依賴關係可能是固有的，例如在精加工之前進行粗加工，或者由於特定零件的獨特要求而由編程人員添加。優化的其他考慮因素包括自動檢測設置更改，例如零件翻轉，彈出和轉移。通用切削刀具的使用和跨多個工件的操作也將自動合併。<br><br>

                        ・自動優化週期時間以產生高效的零件程式並最大程度地利用機器<br>
                        ・考慮相關性，例如精加工前的粗加工或特定零件的其他獨特要求<br>
                        ・優化的考慮因素包括檢測設置更改，例如零件翻轉，彈出和轉移，或使用切 削刀具以及跨多個工件的操作
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">智能工作偏移</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT為廣泛的工作偏移提供完整支持，可將機器的坐標系映射到生產加工環境中所需的不同工件坐標系。這極大地簡化了工件尺寸和位置的變化，複雜的夾具，立柱上的多個零件，多面5軸加工等等的處理。工作偏移初始設置後，系統會自動將其分配給每個切削循環，並根據需要複製多個工件實例。自動鏈接生成器會考慮選擇的工作偏移，以優化定位運動。工件偏移量也可以在模擬過程中可視化，並在驗證步驟中進行驗證，在碰撞檢測過程中予以考慮，並在G代碼程序中輸出。<br><br>
                        
                        ・本機支持各種工作偏移<br>
                        ・簡化工件，夾具，多零件加工等方面的差異<br>
                        ・自動鏈接生成器考慮工作偏移，以優化定位運動和避免碰撞
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">自動鏈接生成器</div>
                    <div class="txt text-c4 line-height-1-8">
                        在量產加工領域，ESPRIT的自動鏈接生成器是一種寶貴的工具，它可以節省編程時間並最大程度地利用機器。 通過自動了解引導立柱所需的間隙，如何圍繞複雜的工件夾具進行定位以及管理第4軸和第5軸定位。 鏈接生成器還依所需的間隙，準確的在切口內完成困難的重新定位，加快編程速度並減少循環時間。 鏈接生成器具有優化進退刀的能力，可以在較小行程的CNC上加工較大的零件，從而對車間的加工底線產生了很大的影響。<br><br>
                        
                        ・自動產生鏈接：<br>
                        <div class="ml-5">
                            。自動引導立柱所需的間隙<br>
                            。圍繞複雜的工作定位<br>
                            。管理第4軸和第5軸定位<br>
                            。依所需的間隙，準確的在切口內完成困難的重新定位<br>
                        </div>
                        ・加快編程速度，減少週期時間，並充分利用機器
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img06.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">量產多軸向加工功能</div>
                    <div class="txt text-c4 line-height-1-8">
                        <div class="font-weight-bold">銑床</div>
                        ・傳統的2.5軸銑削和ProfitMilling，以及：<br>
                        <div class="ml-5">
                            。C軸分度和旋轉銑削<br>
                            。A軸，3 + 1，分度銑削<br>
                            。B軸，3 + 2，分度銑削<br>
                            。第三旋轉軸，3 + 3，分度銑削<br>
                        </div>
                        ・同時多軸銑削<br><br>
                        
                        <div class="font-weight-bold">機上量測</div>
                        ・3 + 2量測循環，適用於CNC機床，控制和測頭製造商的任意組合<br><br>
                        
                        <div class="font-weight-bold">工單報表產生器</div>
                        ・工單報表提供有關機器，刀具和加工操作的信息
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/2/img07.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'pl3NDWKGKBg'],
                '1' => ['id' => 'inoyAvBF350'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/3/2/banner.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '銑削 | 4軸銑削 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/3/2.blade.php ENDPATH**/ ?>