<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url(<?php echo e(resources_path()); ?>_img/contact/banner.jpg)">
    <div class="banner-txt text-center text-white">
        <div class="t1 fs-50 font-weight-bold">聯絡我們</div>
        <div class="t2 fs-36 font-weight-bold">我們已經準備好協助您</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
        <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">聯絡我們</a></div>
    </ul>
</div>

<article>
    <section id="contact-section1" class="py-5">
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-c4 text-center">
                    如果您有任何問題，請填妥聯絡表單，我們將盡快與您取得聯繫。
                </div>
            </div>
            <div class="row">                    	
                <div class="contact-form col-md-9 mx-auto">
                	
                	<form action="" id="contact_form" method="post">
                	<?php echo csrf_field(); ?>
                
                    <div class="form">
                        <div class="form-row">
                            <div class="col-md-6">
                                <div class="form-group required">
                                    <label for="company" class="font-weight-bold">公司名稱</label>
                                    <input id="company" name="company" type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group required">
                                    <label for="name" class="font-weight-bold">聯絡人</label>
                                    <input id="name" name="name" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-md-6">
                                <div class="form-group required">
                                    <label for="tel" class="font-weight-bold">聯絡電話</label>
                                    <input id="tel" name="tel" type="tel" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="mail" class="font-weight-bold">電子郵件</label>
                                    <input id="mail" name="email" type="email" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="inquired" class="font-weight-bold">詢問項目</label>
                                    <select name="subject" id="inquired" class="custom-select form-control">
                                        <?php $__empty_1 = true; $__currentLoopData = $subject; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        	<option value="<?php echo e($element['name']); ?>"><?php echo e($element['name']); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <?php endif; ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="message" class="font-weight-bold">詢問內容</label>
                                    <textarea name="info" id="message" cols="30" rows="10" class="form-control"></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="form-row text-center mt-5">
                            <div class="col-12">
                                <button class="btn btn-primary" onclick="validate('#contact_form', 'contact.rule', 'contact.rule_message', 'contact'); return false;">送出</button>
                            </div>
                        </div>
                    </div>
                    
                    </form>

                </div>
            </div>
        </div>
    </section>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '聯絡我們 - ',
'main_id' => 'contact',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/web/contact.blade.php ENDPATH**/ ?>