<?php 

namespace App\Controller\Member;

class VideoController 
{
    /**
     * $config.
     *
     * @var array
     */	
	protected $config;

	public function __construct()
	{
		$this->config = config('member_video');
	}	

	/**
	 * 首頁
	 */
	public function index()
	{	
		$mid = \Session::get('mid');
		$member = \DB::table(config('member.table'))->where('id', $mid)->first();		

		if($member['confirm']==0){
			return back()->withErrors('此帳號無觀看權限')->send();
		}

		// Data
		$data = \DB::table($this->config['table'])					
					->where([ ['act', 1], ['del', 0] ])
				   	->orderBy('date', 'desc')
				   	->orderBy('id', 'desc')
				   	->get();
 
		$view = \View::make("web.member.video", compact( 'data' , 'member' ))->render();

		return \Response::create($view)->send();
	}
 	
 	/**
     * 收藏 - 新增
    */
    public function check_password()
    {
        $mid = \Session::get('mid');

        $video_id = \Request::input('id');
        $password = \Request::input('password');

        $video = \DB::table($this->config['table'])->where('id', $video_id)->first();

        if ($video['password']==$password) {
            
        	$result = 'success';
        	// $link = 
			// '<iframe width="560" height="315" src="'.get_youtube_code($video['utube']).'" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>';
			$link = $video['utube'];
			// '<iframe width="560" height="315" src="' . get_youtube_code($video['utube']) . '" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>';
        	

        } else {
            
            $result = 'password_error';

        }
        return \JsonResponse::create( ['result' => $result , 'link'=>$link] )->send();

    }
}