<?php

namespace App\Middleware;

class IfMember
{
    public function handle()
    {
    	// 記住我檢查
    	if (!\Session::has('mid') && !empty(\Cookie::get('remember_me'))) {
    		try {
	    		list($remember_mid, $remember_token) = explode('|', \Crypt::decrypt(\Cookie::get('remember_me')));

	    		if (\DB::table(config('member.table'))->where([['id', $remember_mid], ['remember_token', $remember_token], ['del', 0]])->exists()) {
		        	\Session::put('m_check', \Crypt::encrypt($remember_mid));
		            \Session::put('mid', $remember_mid);
	    		}
	     	} catch (\Throwable $e) {
	     		//
	    	}
    	}

        if (\Session::has('mid')) {
            return redirect('member/index')->send();
        }

        return 'success';
    }
}