<?php

// --------------------- Mail 套件設定 ---------------------

return [

    /*
    |--------------------------------------------------------------------------
    | Default Mailer
    |--------------------------------------------------------------------------
    |
    | This option controls the default mailer that is used to send any email
    | messages sent by your application. Alternative mailers may be setup
    | and used as needed; however, this mailer will be used by default.
    |
    */

    'default' => 'smtp',

    /*
    |--------------------------------------------------------------------------
    | Mailer Configurations
    |--------------------------------------------------------------------------
    |
    | Here you may configure all of the mailers used by your application plus
    | their respective settings. Several examples have been configured for
    | you and you are free to add your own as your application requires.
    |
    | Laravel supports a variety of mail "transport" drivers to be used while
    | sending an e-mail. You will specify which one you are using for your
    | mailers below. You are free to add additional mailers as required.
    |
    | Supported: "smtp", "sendmail", "mailgun", "ses",
    |            "postmark", "log", "array"
    |
    */

    'mailers' => [
        'smtp' => [
			'transport'  => 'smtp',
			'host'       => 'mail.choice-client2038.com',
			'port'       => 465,
			'encryption' => 'ssl',
			'username'   => 'juwei@choice-client2038.com',
			'password'   => 'I.y-c^]ce8RI',
			'timeout'    => null,
			'auth_mode'  => null,
        ],

        // 'ses' => [
        //     'transport' => 'ses',
        // ],

        // 'mailgun' => [
        //     'transport' => 'mailgun',
        // ],

        // 'postmark' => [
        //     'transport' => 'postmark',
        // ],

        // 'sendmail' => [
        //     'transport' => 'sendmail',
        //     'path' => '/usr/sbin/sendmail -bs',
        // ],

        // 'log' => [
        //     'transport' => 'log',
        //     'channel' => '',
        // ],

        // 'array' => [
        //     'transport' => 'array',
        // ],
    ],

    /*
    |--------------------------------------------------------------------------
    | Global "From" Address
    |--------------------------------------------------------------------------
    |
    | You may wish for all e-mails sent by your application to be sent from
    | the same address. Here, you may specify a name and address that is
    | used globally for all e-mails that are sent by your application.
    |
    */

    'from' => [
		'address' => 'system@choice-client2038.com',
		'name'    => 'System',
    ],

    'to' => [  'service@dowellcim.com.tw' , 'dowell.cl@msa.hinet.net' , 'dowell.tc@msa.hinet.net' , 'dowell.tn@dowell.com.tw' , 'lucy@dowellcim.com.tw' , 'tyler@dowellcim.com.tw' ],

    /*
    |--------------------------------------------------------------------------
    | Markdown Mail Settings
    |--------------------------------------------------------------------------
    |
    | If you are using Markdown based email rendering, you may configure your
    | theme and component paths here, allowing you to customize the design
    | of the emails. Or, you may simply stick with the Laravel defaults!
    |
    */

    'markdown' => [
        'theme' => 'default',

        'paths' => [
           __DIR__ . '/../resources/view/emails',
        ],
    ],
];