<?php

// 多語言判斷
if (Request::ajax() === false) {
	if (\Str::contains(Request::path(), 'admin')) {
		$suffix = BACK_DB_LANG;
	} else {
		$suffix = DB_LANG;
	}
} else {
	if (\Str::contains(Session::get('previous_url'), 'admin')) {
		$suffix = BACK_DB_LANG;
	} else {
		$suffix = DB_LANG;
	}
}

$table = 'contact_subject' . $suffix;

return [
	'config'   => 'contact_subject',
	'table'    => $table,
	'folder'   => 'contact.subject',
	'link_tag' => 'contact/subject',

	'page_title' => '報修項目' . BACK_TITLE_CHAR,
	'col_title'  => '',

	'page_show'	 => 10,				 // 資料每頁顯示比數

	//-------------驗證規則區-------------
	'rule' => [
		'' => '',
	],

	'rule_message' => [
		'' => '',
	],
	//-------------------------------------
];