function favor_get($page) {
	if($page == undefined) {
		$page = 1;
	}

	$.ajax({
		url: base_path + 'member/ajax/favor',
		cache: false,
		dataType: 'json',
		type:'GET',
		data: { page : $page },
		error: function(xhr) {},
		success: function(res) {
			$('#favor_list').html(res['html']);
		}
	})
}

function favor_add($pid, $return_path) {
	// 利用 Request::path() 傳入 path
	$.ajax({
		url: base_path + 'member/ajax/favor',
		cache: false,
		dataType: 'json',
		type:'POST',
		data: { pid : $pid, return_path: $return_path },
		error: function(xhr) {},
		success: function(res) {
			switch(res['result']) {
				case 'success':
					alert_box('加入成功');
					break;
				case 'already':
					alert_box('已加入');
					break;
				case 'need_login':
					alert_box('請先登入會員');
					$('#alert_area .close').click(function(event) {
						location.href = base_path + 'member/login';
					});

					break;
 	      		default:
 	      			break;
			}
		}
	});
};

// function favor_add_and_del($pid, $return_path, $this) {
// 	// 利用 Request::path() 傳入 path
// 	$.ajax({
// 		url: base_path + 'member/ajax/favor',
// 		cache: false,
// 		dataType: 'json',
// 		type:'POST',
// 		data: { pid : $pid, return_path: $return_path },
// 		error: function(xhr) {},
// 		success: function(res) {
// 			switch(res['do']) {
// 				case 'add':
// 					alert_box('加入成功');
// 					$this.addClass('active');
// 					break;
// 				case 'remove':
// 					alert_box('取消成功');
// 					$this.removeClass('active');
// 					break;
// 				case 'need_login':
// 					alert_box('請先登入會員');
// 					$('#alert_area .close').click(function(event) {
// 						location.href = base_path + 'member/login';
// 					});

// 					break;
//  	      		default:
//  	      			break;
// 			}
// 		}
// 	});
// };

function favor_del($pid) {
	$.ajax({
		url: base_path + 'member/ajax/favor',
		cache: false,
		dataType: 'json',
		type:'DELETE',
		data: { pid : $pid },
		error: function(xhr) {},
		success: function(res) {
			if(res['error'] != '') {
				alert_box(res['error']);
			} else {
				alert_box(res['success']);
				favor_get();
			}
		}
	})
};