@extends('web.includes.layout',[
'title' => '關於鉅偉 - ',
'main_id' => 'about',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url({{ resources_path() }}_img/about/banner.jpg)">
    <div class="banner-txt text-center text-white">
        <div class="t1 fs-50 font-weight-bold">我們的願景</div>
        <div class="t2 fs-36 font-weight-bold">創新切削技術與智慧製造的推手</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">關於鉅偉</a></div>
    </ul>
</div>

<article>
    <section id="about-1" class="py-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="content border ani" data-ani="fadeInUp">
                        <div class="row">
                            <div class="col-11 mx-auto py-5">
                                <div class="title text-center mb-5">
                                    <img src="{{ resources_path() }}_img/layout/icon/01.svg" alt="" class="mx-auto">
                                    <div class="title-txt fs-20 font-weight-bold mt-2">公司沿革</div>
                                </div>
                                <div class="text line-height-1-8">
                                    企業存在基本意義，在於能夠同時達成為企業本身創造合理利潤，以及對客戶做出良好貢獻的雙重目標，進而回饋社會。企業經營方面，對於經營上所涉及的人，事，物，長久以來均不斷點點滴滴加以探討，盡其可能杜絕一切浪費的發生，並進而設想尋求一切可能提升效率的方法，來滿足客戶所需。<br><br>
                                
                                    在我們心目中，一個理想的企業應該是針對它所涉及的各個層面，無論是對內或者對外，都必須盡所能謀求做到日益求精的境界，我們以此自我期許，不斷學習,請益,改變,精進，謀求貫徹實踐。
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="about-timeline">
        <div class="row no-gutters align-items-stretch">
            <div class="icon-row col-md-3 col-2 px-2">
                <ul class="icon-list d-flex flex-column justify-content-between align-items-center">
                    <li><img src="{{ resources_path() }}_img/about/icon/01.svg" alt=""></li>
                    <li><img src="{{ resources_path() }}_img/about/icon/02.svg" alt=""></li>
                    <li><img src="{{ resources_path() }}_img/about/icon/03.svg" alt=""></li>
                    <li><img src="{{ resources_path() }}_img/about/icon/04.svg" alt=""></li>
                    <li><img src="{{ resources_path() }}_img/about/icon/05.svg" alt=""></li>
                    <li><img src="{{ resources_path() }}_img/about/icon/06.svg" alt=""></li>
                </ul>
            </div>
            <div class="timeline-row col-md-9 col-10">
                <ul class="timeline-list">
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">1983</div>
                        <div class="content ani" data-ani="fadeInRight">
                            創立<br>
                            公司願景：創新切削技術與智慧製造的推手<br>
                            核心理念：熱忱、專業、承諾、價值
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">1985</div>
                        <div class="content ani" data-ani="fadeInRight">
                            代理日本SOKKI數字尺
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">1987</div>
                        <div class="content ani" data-ani="fadeInRight">
                            代理日本MAPLE CNC 程式編輯軟體
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">1992</div>
                        <div class="content ani" data-ani="fadeInRight">
                            代理美國DP公司ESPRIT參變數車/銑/線切割 全方位CAD/CAM
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">2004</div>
                        <div class="content ani" data-ani="fadeInRight">
                            ESPRIT車銑複合CAM模組，台灣開始行銷與服務<br>
                            成立中壢分公司深化桃竹地區行銷與服務
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">2008</div>
                        <div class="content ani" data-ani="fadeInRight">
                            成立台中分公司深化中彰地區行銷與服務
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">2011</div>
                        <div class="content ani" data-ani="fadeInRight">
                            配合國內外,走刀與走心複合車銑工具機廠及代理商<br>
                            1. Post再次深入開發、驗證，以更符合台灣客戶自動化需求。<br>
                            2. 各種展示會及Open House展示切削工件編程配合<br>
                            3. 交機客戶程式編程、問題支援<br>
                            4. 新機種開發機台模擬與程式配合<br>
                            5. 感謝上述公司或其代理商購買ESPRIT車銑模組服務客戶
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">2018</div>
                        <div class="content ani" data-ani="fadeInRight">
                            推廣 KBM 配合客戶智慧製造與自動化需求
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="year ani" data-ani="fadeInRight">2019</div>
                        <div class="content ani" data-ani="fadeInRight">
                            成立台南分公司深化南部地區行銷與服務
                        </div>
                    </div>
                </ul>
            </div>
        </div>
    </section>
</article>






@endsection