<!DOCTYPE html>
<html lang="zh-TW">

<head>
    <meta http-equiv="Content-Language" content="zh-TW" />
    <meta charset="UTF-8">
    <title>{{ $title }}{{ config('system.web_title') }}</title>
	
    @include('web.includes.head')

    @stack('head')


</head>

<body class="bg" id="{{ $main_id }}">
<div class="loader-mesk"></div>
<div class="preloader">
	<div class="preloader_inner">
		<img src="{{ resources_path() }}_img/layout/logo.png" alt="">
		<div class="mesk"></div>
	</div>
</div>
<div class="template">
<!--header-->
@include('web.includes.header')
<!-- End header -->

<main>
@yield('main')
</main>

<!-- footer -->
@include('web.includes.footer')
<!-- End footer -->

</div>

@include('web.includes.script')
@stack('script')
</body>

</html>