{{-- Javascript --}}
<script src="{{ resources_path() }}js/jquery.js"></script>
<script src="{{ resources_path() }}js/swiper/js/swiper.min.js"></script>
<script src="{{ resources_path() }}js/swiper/js/swiper.animate1.0.3.min.js"></script>
<script src="{{ resources_path() }}js/jquery.activeNavigation.js"></script>
<script src="{{ resources_path() }}js/fancybox/jquery.fancybox.min.js"></script>
<script src="{{ resources_path() }}js/jquery.scrollTo.min.js"></script>
{{-- <script src="{{ resources_path() }}js/scrollit.js"></script> --}}
<script src="{{ resources_path() }}js/mmenu/mmenu-light.js"></script>
<script src="{{ resources_path() }}js/waypoint/jquery.waypoints.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="{{ resources_path() }}js/bootstrap.min.js"></script>
<script src="{{ resources_path() }}js/script.js"></script>

{{-- 返回 重定向 提示訊息 錯誤訊息、Ajax CSRF、驗證器 --}}
<script type="text/javascript" src="{{ resources_path() }}js/devtool.js"></script>
<script type="text/javascript">
	var base_path = '{{ base_path() }}';

	$(function() {
		$('body').append(@json(View::make('common.includes.alert-box')->render()));

		@if(Session::has('message'))
		alert_box('{!! Session::get('message') !!}');
		@endif

		@if(Session::has('errors'))
		alert_box('{!! join('<br>', Session::get('errors')->all()) !!}');
		@endif
	});

	// 修正fancybox造成的上一頁問題
	$.fancybox.defaults.hash = false;
</script>

<script>
    var menu = new MmenuLight(document.querySelector( '#menu' ),'all');

    var navigator = menu.navigation({
        selectedClass: 'active',
        theme: 'dark',
        title: '選單'
    });

    var drawer = menu.offcanvas({
        // position: 'left'
    });

    //	Open the menu.
    document.querySelector( 'a[href="#menu"]' ).addEventListener( 'click', evnt => {
        evnt.preventDefault();
        drawer.open();
    });


</script>