@extends('web.includes.layout',[
'title' => '登入會員 - ',
'main_id' => 'member',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')


<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">會員登入</a></div>
    </ul>
</div>

<article>
    <section id="login-section1" class="py-5">
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-c4 text-center">
                    <i class="fas fa-user-circle fs-90 mb-2"></i>
                    <div class="t fs-20 font-weight-bold">登入會員</div>
                </div>
            </div>
            <div class="row">
                <div class="login-form col-md-6 mx-auto">

                	<form method="post" action="" id="login-form">
                	@csrf
                    
                    <div class="form">
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="mail" class="font-weight-bold">電子郵件</label>
                                    <input id="mail" name="account" type="email" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label for="password" class="font-weight-bold d-flex justify-content-between"><span>密碼</span><a href="{{ base_path() }}member/forget" class="text-primary fs-14">忘記密碼?</a></label>
                                    <input id="password" name="password" type="password" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="form-row text-center mt-3">
                            <div class="col-12">
                                <button class="btn btn-primary" onclick="$('#login-form').submit(); return false;">登入</button>
                            </div>
                            <div class="col-12 text-c4 mt-2">
                                還不是會員嗎？<a href="{{ base_path() }}member/register" class="text-primary">按此註冊</a>
                            </div>
                        </div>
                    </div>

                	</form>

                </div>
            </div>
        </div>
    </section>
</article>






@endsection