@extends('web.includes.layout',[
'title' => '合作夥伴 - ',
'main_id' => 'partner',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url({{ resources_path() }}_img/solution/1/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">我們的機械合作夥伴</div>
        <div class="t2 fs-36 font-weight-bold">DP公司與業界內諸多知名的工作母機廠建立牢固的合作關係確保您從機台中獲得更大的效益</div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">解決方案</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">合作夥伴</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12">
                <div class="text fs-18 text-white line-height-1-8">
                    我們與工具機製造領域的領先企業保持著緊密的合作關係，我們共同致力於技術開發與即時分享，透過完全整合的軟體在各式機台上流暢運行，為工程師帶來無縫的體驗。<br>
                    瀏覽我們的工具機合作夥伴，您可以了解這些合作夥伴對我們的意義重大且可以為您帶來更多的優勢。
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="partner-section" class="py-5 bg-primary2 overflow-y-h">
        <div class="container">
            <div class="partner-row row ani" data-ani="fadeInUp">
                @forelse ($partner as $element)
                <div class="col-lg-2 col-md-4 col-6 mb-3">
                    <a @if(!empty($element['link'])) href="{{ $element['link'] }}" target="_blank" @endif><img src="{{ storage_path($element['pic']) }}" alt="" class="mx-auto""></a>
                </div>                
                @empty
                @endforelse
            </div>
        </div>
    </section>
</article>






@endsection