@extends('web.includes.layout',[
'title' => '銑削 | 3軸曲面銑削 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/3/3/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">3軸曲面銑削</div>
                <div class="txt fs-20">
                    強大的3D循環套件<br>
                    用於加工複雜的自由型狀零件
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path() }}product/3">銑削</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">3軸曲面銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div> --}}
                    <div class="txt">
                        ESPRIT提供了一套功能強大的3軸銑削模組套件，可對複雜的自由形狀零件進行粗加工，中胚加工，精加工和清角加工。ESPRIT SolidMill FreeForm™在塑膠模具和沖壓模具，工具製造，各式零件和模型製作市場中被客戶廣泛使用。<br>
                        ESPRIT的每個3軸加工循環均可針對3D模型（包括曲面，實體和STL幾何形狀）進行加工優化。<br>
                        借助ESPRIT的不限模型編程™，FreeForm自由曲面銑削循環可用於銑床，走刀和走心車銑複合機台的任何配置。<br>
                        這些3軸循環也可以在任何其他ESPRIT模組內組合以成就整個零件建立出一個完整的零件編程。<br>
                        強大的3軸銑削模組套件，用於加工複雜的自由形狀零件，在塑膠模和沖壓模具，工具製造，各式零件和模型製作市場中被客戶廣泛使用。
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">高性能粗加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的粗加工循環會自動偵測素材與零件之間的關係將材料移除，使得工件加工成接近最終的零件形狀，從而縮短循環時間。ProfitMilling透過保持刀具接觸角度，實現切屑負載與橫向切削力方式加工，讓機台加速度得以實現最佳效果。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/3/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">中胚加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        粗加工後，ESPRIT具有各種中胚加工工法，可確保工件的不同表面都具有準確的預留量，以便讓後續一把或多把精加工刀具以等量切削完成加工，從而可以最大限度地延長工具壽命並獲得最佳的表面精度。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/3/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">精加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        當遇到工件有表面粗糙度要求時，您一定可從ESPRIT多樣的精加工策略中，依照加工表面的需求找到合適的策略。<br>
                        您可從9種不同的精加工循環中來選擇加工工件也可以使用一個精加工循環加工整個零件，或者定義邊界來限制路徑範圍，並使用最適當的切削方式完成每一個區域加工。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/3/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">殘料加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的FreeForm模組是基於殘料的概念來產生路徑，使得切削刀具，刀把，工件設置和機台的即時狀態進行了動態優化，從而最大程度地減少了重新定位，消除空刀，並實現無碰撞加工。使得加工時間較短，並且可以在機器上安全地運作。<br><br>
                        
                        ・以即時殘料方式優化粗加工與中胚加工<br>
                        ・加工結果即時呈現<br>
                        ・使用3 + 2軸Autotilt自動傾角加工深層口袋或區域<br>
                        ・支援多工、多GPU和後台計算，可實現最佳效能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/3/img04.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-section2" class="py-5 product-no-container">
        <div class="row no-gutters align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">殘料感知的刀具路徑</div>
                    <div class="txt line-height-1-8">
                        ESPRIT的FreeForm銑削週期基於殘料，切削刀具，刀把，工件設置和機台的即時狀態進行了動態優化，從而最大程度地減少了重新定位，消除空刀並實現無碰撞加工。這讓加工時間較短的程式可以在機器上安全地運行。<br><br>
                        
                        ・以即時殘料優化粗加工與再次粗加工<br>
                        ・加工結果即時呈現<br>
                        ・使用3 + 2軸Autotilt自動傾角加工深層口袋或區域<br>
                        ・支援多工、多GPU和後台計算，可實現最佳效能
                    </div>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/3/3/img05.jpg" alt="" class="object-fit">
            </div>
        </div>
        <div class="row no-gutters flex-row-reverse align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">高速加工</div>
                    <div class="txt line-height-1-8">
                        ESPRIT的所有FreeForm加工循環都內置了高速加工（HSM）功能，以縮短加工週期時間並延長刀具壽命。 ESPRIT獲得專利的ProfitMilling®通過在整個加工過程中保持一致的刀具負載，可以在更短的時間內去除更多的材料。FreeForm加工循環利用在3D HSM中至關重要的平穩連續運動提供了在最短時間內切割硬化材料的能力。<br><br>
                        
                        ESPRIT的自適應循環可與3 + 2策略配合使用，從而在加工之前，先以第四軸或第五軸旋轉定位工件。這樣就可以使用更短，更具剛性的刀具，這對減少循環時間和改善表面精度具有重大影響。此外，3D FreeForm循環支援旋轉加工（使用旋轉軸），以克服由於超出機器的行程限制而可能遇到的超行程情況。<br>
                        
                        ・高速加工可縮短循環時間並延長刀具壽命<br>
                        ・ProfitMilling®通過平穩連續的運動在更少的時間內去除了更多的材料<br>
                        ・與3 + 2策略一起使用，可減少循環時間並改善表面精度<br>
                        ・3D FreeForm循環支持旋轉加工以克服超行程條件
                    </div>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/3/3/img06.jpg" alt="" class="object-fit">
            </div>
        </div>
        <div class="row no-gutters align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">模擬與驗證</div>
                    <div class="txt line-height-1-8">
                        準確地了解在開始加工以前，機台上會發生什麼樣的問題。在動態、實體彩現的影像中觀看整個加工環境，包括殘料，治具和夾具。機器的所有運動動作均即時顯示，從而對整個加工過程進行了極其精確的驗證。 使用ESPRIT的內建零件檢查，可以將原始的“客端設計”零件與“軟體加工”工件進行比較，以確保零件的準確性。<br>
                        
                        ・分析功能可提供刀具路徑的詳細視圖<br>
                        ・殘料比對提供可以顏色呈現剩餘殘料<br>
                        ・模擬提供加工過程的動畫視圖<br>
                        ・分析功能可提供潛在碰撞，軸向超行程和加速異常的視圖<br>
                        ・可計算所需的最短刀具長度以優化刀具
                    </div>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/3/3/img07.jpg" alt="" class="object-fit">
            </div>
        </div>
        <div class="row no-gutters flex-row-reverse align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">最大點距分布(點分布間距)</div>
                    <div class="txt line-height-1-8">
                        機台控制器中通常有預讀功能的指令，可處理大量的點數據<br><br>
                        
                        更均勻的點間距分佈使得機器控制器更有效地進行計算，使得加工移動更為平滑順暢<br><br>
                        
                        ESPRIT中的許多3D加工法，可強制執行均勻點分佈以改善機械的運動軌跡，產生更好的加工品質
                    </div>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/3/3/img08.jpg" alt="" class="object-fit">
            </div>
        </div>
    </section>
    <section id="product-section3" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">FreeForm 3軸加工循環</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold">・3D等距：</span>在零件邊界或一組封閉曲線逐步偏移所形成<br>
                        <span class="font-weight-bold">・兩曲線加工：</span>兩條曲線之間的變形，平行或垂直<br>
                        <span class="font-weight-bold">・等高精加工：</span>最多使用兩個工具加工整個零件或選定區域<br>
                        <span class="font-weight-bold">・等高粗加工：</span>保持刀具上恆定的載荷，以實現平滑，高速的刀具路徑<br>
                        <span class="font-weight-bold">・平行精加工：</span>對垂直，傾斜或水平區域進行粗加工或精加工<br>
                        <span class="font-weight-bold">・沿面精加工：</span>遵循零件上選定曲面的UV參數曲線加工<br>
                        <span class="font-weight-bold">・整體精加工：</span>結合了針對陡峭區域的等高精加工和針對淺層區域的同心精加工<br>
                        <span class="font-weight-bold">・淺灘精加工：</span>與等高精加工結合使用，以確保在工件的所有區域上均具有出色的精度<br>
                        <span class="font-weight-bold">・多刀清角：</span>去除以前較大的工具未切削的角落中多餘的材料<br>
                        <span class="font-weight-bold">・放射加工：</span>粗加工或精加工，刀具從中心點向外輻射<br>
                        <span class="font-weight-bold">・螺旋加工：</span>用於粗加工或精加工的連續向外螺旋路徑<br>
                        <span class="font-weight-bold">・投影加工：</span>在一條或多條3D曲線的引導下沿工件銑削<br>
                        <span class="font-weight-bold">・單刀清角：</span>用於修整內角
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/3/img09.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'NCYno78CZVg'],
                '1' => ['id' => '5vKM6HdvhSo'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>
    

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/3/3/banner.jpg'])
</article>






@endsection