@extends('web.includes.layout',[
'title' => '銑削 | 五軸同動銑削 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/3/4/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">五軸同動銑削</div>
                <div class="txt fs-20">
                    機器優化的5軸，<br>
                    4 + 1和3 + 2刀具路徑可加工<br>
                    複雜的自由形狀
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path() }}product/3">銑削</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">五軸同動銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div> --}}
                    <div class="txt">
                        ESPRIT提供FreeForm 5軸同動加工循環，為5軸，4 + 1和3 + 2應用提供機器優化的刀具路徑，從而為航太，汽車，能源和醫療等各種行業生產複雜的工具和零件。這些Adaptive Machining™ 自適性加工循環經過優化，可在任何類型的5軸CNC上運行，包括銑床，多任務銑車複合和走心式車銑複合機台。作為一種全方位CAM系統，ESPRIT的5軸循環可以與其他銑削，車削和機上量測循環相結合，以創建一個完整的零件程序，從而滿足所有加工和機上量測的需求。<br><br>
                        
                        ・機器優化的5軸，4 + 1軸和3 + 2軸刀具路徑可加工複雜的自由曲面形狀<br>
                        ・生產用於各種行業的工具和個別零件，包括航太，汽車，能源和醫療<br>
                        ・Adaptive Machining™自適性加工循環可在任何類型的CNC銑床和任何其他具有5軸功能的CNC上運行，包括多任務銑車複合和走心式車銑複合機台<br>
                        ・將FreeForm循環與任何其他銑削，車削和檢查循環組合為一個完整程序
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">五軸聯動</div>
                    <div class="txt text-c4 line-height-1-8">
                        對於進行5軸聯動自由形狀加工，ESPRIT具有九個系列的粗加工和精加工循環，適用於從微細加工到重工業的各種零件。在完整的5軸上使用這種功能強大的循環套件，在4軸應用（例如螺釘和渦輪單葉片）中鎖定一個軸，或者在重切削時鎖定兩個軸以實現最大的剛性。這些循環中的每一個都有內建的高速加工。對於粗加工，ESPRIT獲得專利的ProfitMilling策略可用於最大化材料去除率和刀具壽命延長。ESPRIT獨有且獲得專利的FreeForm 5軸複合加工循環，它結合了六種不同的加工模式和六種刀具軸向策略，總共提供了36種不同的刀具路徑類型。這個高性能的加工循環使用簡單的四步工作流程，同時提供對切削刀具運動的廣泛控制，以支持多種應用的獨特要求。<br><br>

                        ・專門針對複雜幾何形狀加工的五軸自由造型加工模組，具備廣泛的刀具控 制和內建高速加工功能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">殘料感知工具路徑</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的FreeForm銑削週期基於殘料，切削刀具，刀把，工件設置和機台的即時狀態進行了動態優化，從而實現了更安全，更短的周期，無碰撞的加工，同時具有最小的重新定位且沒有空刀。<br><br>
                        
                        ・粗加工和再次粗加工可針對剩餘殘料進行即時優化<br>
                        ・加工結果即時呈現<br>
                        ・多工，多GPU和後台計算可實現最佳性能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">機器優化的G代碼</div>
                    <div class="txt text-c4 line-height-1-8">
                        機器優化的免編輯G代碼可縮短設置時間並縮短加工時間。 為了在5軸機台上實現這一目標，ESPRIT優化了線性和角度點的分佈以及代碼塊的數量，以適應CNC控制系統中更快的預覽處理。 這種優化的點分佈還可以保持表面質量以及尖銳曲線周圍的平滑軌跡。 此外，用於切削和快速定位的刀具控制中心點（RTPC）輸出可改善機器運動，從而在使用絕對值輸出時可加快進給速度並提高表面質量。 使用向量時，也可以獨立於給定的機器運動學配置來輸出RTPC。 ESPRIT對3D刀具補償的支持使機台操作員可以靈活地為5軸同動加工調整機台偏置以補償刀具磨損。<br><br>
                        
                        ・最佳的點分佈，可在CNC控制系統中更快地進行預覽處理並改善表面質量
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">優化程序</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT使用CNC數控機台的數位分身機台，以了解加工環境，從而簡化編程並產生優化G代碼。機器感知驅動了ESPRIT的最先進和最有益的功能，例如自動鏈接生成器，旋轉解決方案和進給速度優化器。自動鏈接生成器，了解圍繞複雜零件幾何形狀和工件定位所需的間隙，以及難以進行切口內重新定位所需的間隙，從而創建可加快編程速度並減少加工週期時間的自動鏈接。<br><br>
                        
                        在5軸上，ESPRIT完成了在機器行程範圍內選擇最佳旋轉解決方案的艱鉅任務，進一步縮短了加工週期時間，同時允許在較小行程的CNC上加工較大的零件，這對車間的底線產生了很大的影響。利用對刀具接觸點和機床軸之間的運動關係的了解，ESPRIT監視軸的位置，加速度和速度，以達到編程的進給速率，同時在加工過程中沿工件平穩地運動。這種可識別機器的進給速率優化可顯著改善表面質量，延長刀具壽命並消除軸向加速度的突然變化，而這可能會損壞零件，刀具和機器。<br><br>
                        
                        ・全自動鏈接運動提供3 + 2和5軸快速定位的優化旋轉解決方案<br>
                        ・5軸進給速度優化可顯著改善表面質量並延長刀具壽命
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">整機模擬</div>
                    <div class="txt text-c4 line-height-1-8">
                        對於5軸零件編程，一個可離線運行程序並驗證其運行無衝突的離線模擬器是一種寶貴的工具，可以節省大量的設置時間。 ESPRIT的內建機器模擬器使用CNC機器的數位分身機台來精確地執行此操作，從而精確顯示出在切削任一切屑之前機器將發生的情況。在仿真過程中，ESPRIT即時顯示機器部件的所有運動，從而提供對整個加工過程的準確驗證。在仿真過程中，避免碰撞系統會識別出任何潛在的問題區域，包括碰撞，軸向超程和零件干涉，從而消除任何在機上錯誤的可能性。<br><br>
                        
                        ・分析可提供刀具路徑的詳細視圖<br>
                        ・殘料比對可以顏色呈現剩餘殘料<br>
                        ・模擬提供整個加工過程的動畫視圖<br>
                        ・分析功能可提供潛在碰撞，軸向超程，加速度異常的視圖
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">FreeForm 5軸循環</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold">五軸流道粗加工和精加工(選配)：</span><br>
                        5軸銑削操作，用以去除由兩側壁界定的通道內的材料。該刀具路徑特別適用於薄壁零件，它結合了切削刀具和通道側壁之間的最佳接觸，可以有效地去除材料，同時最大程度地減小壁上的壓力。<br><br>
                        <span class="font-weight-bold">五軸複合加工：</span><br>
                        基於六種加工模式和六種刀具軸向策略的一套極為通用的36個加工工法，可創建多種4軸和5軸粗加工和精加工路徑。<br><br>
                        <span class="font-weight-bold">五軸投影加工：</span><br>
                        進行4軸或5軸銑削加工，以沿著一個或多個3D輪廓進行加工，同時使刀具垂直於表面。也用於工件邊緣的倒角。<br><br>
                        <span class="font-weight-bold">五軸葉輪加工：</span><br>
                        葉輪創建5軸銑削操作，適用於有或沒有分流葉片的情況下粗加工，再次粗加工或精加工葉輪葉片之間的通道。<br><br>
                        <span class="font-weight-bold">五軸彎管粗加工和精加工：</span><br>
                        使用自由曲線引導刀具軸，該加工循環遵循螺旋形螺旋圖案進行粗加工，精加工或加工通過受限開口進入的區域。<br><br>
                        <span class="font-weight-bold">五軸螺旋銑削：</span><br>
                        螺旋粗加工創建一個四軸銑削動作，該動作沿著一組曲面並圍繞參考軸連續螺旋旋轉。這是一個高生產率的加工循環，適用於硬質材料，並且具有很高的切屑清除率。螺旋精加工是一種五軸銑削操作，可沿著一組表面在起始輪廓和終止輪廓之間連續螺旋，非常適合渦輪單葉片精加工。<br><br>
                        <span class="font-weight-bold">五軸側刃加工：</span><br>
                        使用切削刀具的側面加工傾斜的側壁，一般帶有4軸或5軸刀具路徑。<br><br>
                        <span class="font-weight-bold">Z軸粗加工：</span><br>
                        適用於3軸，4軸或5軸對工件進行粗加工，同時保持刀具上的恆定負載，以實現平穩，高速的刀具路徑。<br><br>
                        <span class="font-weight-bold">Z軸精加工：</span><br>
                        適用3軸，4軸或5軸精加工操作，用於在增量Z軸上切削垂直和近乎垂直的側牆並切割具有複雜自由形狀的底面。<br><br>
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/3/4/img06.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => '_O1PZszVYqM'],
                '1' => ['id' => 'X8och-5fGi8'],
                '2' => ['id' => '6Kb3XnWcD3M'],
                '3' => ['id' => '_jDRm3_dbVk'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>
    

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/3/4/banner.jpg'])
</article>






@endsection