@extends('web.includes.layout',[
'title' => '車床 | MillTurn 走刀車銑 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/4/1/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">MillTurn 走刀車銑</div>
                <div class="txt fs-20">
                    先進的流程同步和程序優化<br>
                    精確的屏幕上機器仿真
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path() }}4">車銑</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">MillTurn 走刀車銑</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div> --}}
                    <div class="txt">
                        ESPRIT提供了自然的工作流程，具有對多功能，多任務和多系統車銑複合機進行編程，優化和仿真的能力。 ESPRIT支持任何機器配置和尺寸，是從航太和發電機到電子和醫療領域的微機械加工等眾多行業公司的正確選擇。 通過一系列功能強大的加工循環，先進的過程同步，程序優化，精確的屏幕上的機台仿真以及免編輯的G代碼，ESPRIT將充分發揮機台的全部能力。<br><br>
                        
                        ・任何機器，任何行業，任何應用，ESPRIT都是正確的選擇！<br>
                        <div class="ml-5">
                            。強大的加工循環套件<br>
                            。先進的流程同步和程序優化<br>
                            。精確的屏幕上機台仿真<br>
                            。機器優化的G代碼
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">機器感知多系統</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT使用CNC機床的數位分身進行設置，編程，優化和仿真。 對機器功能和限制的感知與知識，使ESPRIT的最先進功能-從高速加工到後處理器-簡化了編程過程，同時充分發揮機器的全部功能。 有了機器意識，CAM編程人員可以做出更好的選擇，並看到改善過的機器性能。<br><br>
                        
                        ・使用數位分身進行編程，優化和仿真<br>
                        ・提供對數控機台的感知與知識<br>
                        ・使編程人員能夠充分發揮機器的能力<br>
                        ・大大改善機器在廠內工作的性能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">車銑複合，銑車複合</div>
                    <div class="txt text-c4 line-height-1-8">
                        借助ESPRIT的不限模式編程™(Modeless Programming)，可以將傳統的銑削和車削循環，自由曲面的3軸和5軸加工，機上量測以及零件處理循環以任何順序組合在一起，並利用機台上可用的任何工作台，刀頭，刀塔或主軸。<br><br>
                        
                        零件的工序排程與機器上運行的程序分開維護，ESPRIT自動使工序編排適應新狀況，以反映對設置或機器的任何更改。當機器調換時，由於現場調度，從原型移至生產或從機器A移至機器B時，無需重新編程。<br><br>
                        
                        ・任何順序銑削或車削循環<br>
                        ・自動更新以反映對設置或機器的更改<br>
                        ・輕鬆地從原型轉移到生產，或從機器A轉移到機器B，無需重新編程
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多工、同步加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT在創建加工循環時會自動對其進行同步，並提供用於高級程序優化的手動同步，可讓機台的循環時間最小化，並發揮機器的全部能力。使用順序模式可以優化循環時間，並針對單個工件的短期運行同步加工週期。在並行模式下，同時使用主軸和背軸同時切削兩個零件，可實現最大生產量。當在同一工件上同時使用兩個或多個刀具進行切削時，將選擇一個主系統來控制共享的主軸或旋轉軸。最終獲得一個完整，優化的程序，該程序使加工循環與工件夾持和設置更改（包括棒料進料，重新定位，切斷，吐料，交接和二次開夾）等動作完美同步。<br><br>
                        
                        ・加工循環和工件夾持自動同步<br>
                        ・同時加工一個，兩個或多個工件<br>
                        ・最大幅度減少加工週期時間並充分發揮機台效能
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">自動鏈接生成器</div>
                    <div class="txt text-c4 line-height-1-8">
                        在多系統加工機內運行大量同動加工時，可能會一直存在碰撞的風險。 ESPRIT的鏈接生成器，自動創建使機器優化、無碰撞的定位和快速移動，從而節省了編程以及在機上驗證過程中耗費大量時間。 鏈接生成器，是必不可少的，它可以確保所有快速定位都以安全有效的方式進行，並考慮到所有刀具，工件和機器組件。<br><br>
                        
                        ・自動產生機器優化，無碰撞的定位和快速移動<br>
                        ・考慮所有刀具，工件和機器組件<br>
                        ・進行編程和在線驗證時，可節省大量時間
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">自行適應機械條件切削</div>
                    <div class="txt text-c4 line-height-1-8">
                        自適應加工循環為發揮CNC機床的全部功能提供了極大的靈活性。 通過單一使用界面，可以使用系統，刀塔和主軸的任意組合來編程任何切削循環。 使用ESPRIT的高速加工循環，ProfitMilling和ProfitTurning，可縮短加工時間，改善表面質量並延長刀具壽命。利用旋轉加工循環來克服有限的X或Y軸行程，使用多功能刀具進行高階的車削循環以及利用偏心和偏心零件或刀具旋轉的廣泛鑽孔選項。當您更改刀具，刀塔和或系統時，ESPRIT會自動即時更新程序。<br><br>
                        
                        ・可使用系統、刀塔和主軸的任意組合<br>
                        ・高速加工可縮短加工循環時間，提高表面品質，延長刀具壽命<br>
                        ・旋轉加工克服有限的X或Y軸行程<br>
                        ・更改刀具、轉塔或通道時即時更新
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">全機模擬與驗證</div>
                    <div class="txt text-c4 line-height-1-8">
                        機器上所有多任務加工動作均即時顯示。 為整個加工過程提供了令人難以置信的準確，生動的視圖，包括機台所有組件的同步運動：切削刀具，刀塔，主軸，動力刀座，固定刀座和尾座。利用ESPRIT對工件當前狀態和機器每個通道系統的了解，可以在程序中的任何位置開始仿真。分析可用於查看每個切削循環的詳細信息，而分析可提供以下方面的報告：<br><br>
                        
                        ・潛在的零件干涉和碰撞<br>
                        ・軸向極限監控和超行程檢測<br>
                        ・旋轉軸加速度異常<br>
                        ・指令不兼容時通道系統衝突
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img06.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多系統車銑複合解決方案</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold">SolidMill</span><br>
                        ・所有傳統的2.5軸銑削，ProfitMilling，可搭配：<br>
                        <ul class="ml-5">
                            。C軸分度和旋轉銑削<br>
                            。Y軸，3 + 1，分度銑削<br>
                            。B軸，3 + 2，分度銑削<br>
                            。第三旋轉軸，3 + 3，分度銑削<br><br>
                        </ul>
                        
                        <span class="font-weight-bold">SolidTurn</span><br>
                        ・所有傳統的兩軸車削，ProfitTurning，包括：<br>
                        <ul class="ml-5">
                            。自動進料，零件收集器和零件加持循環<br>
                            。夾頭和顎式卡盤，模塊化和軟爪<br>
                            。帶有刀塔和自適應零件的模組化切削工具組件<br>
                            。多主軸<br><br>
                        </ul>
                        
                        <span class="font-weight-bold">多刀塔和多系統通道</span><br>
                        ・支持多刀塔和多通道系統進行同步加工<br><br>
                        
                        <span class="font-weight-bold">扶料架</span><br>
                        ・附加組件，支援扶料架，尾座和其他支撐裝置<br><br>
                        
                        <span class="font-weight-bold">同軸機構</span><br>
                        ・附加組件，支援可程式W軸機構
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/4/1/img07.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'AiNHzoA4kS0'],
                '1' => ['id' => 'yWgEKpMnHmQ'],
                '2' => ['id' => 'wHL4ZcCG4LY'],
                '3' => ['id' => 'Y2idXrLjkeI'],
                '4' => ['id' => '2FHlhY-KxWs'],
                '5' => ['id' => 'caOqm_xpnyY'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>
    

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/4/1/banner.jpg'])
</article>






@endsection