@extends('web.includes.layout',[
'title' => '走心車銑複合 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/5/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">走心車銑複合</div>
                <div class="txt fs-20">
                    針對走心式CNC車銑複合進行了編程優化、加工週期時間優化以及全機器加工模擬與仿真
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">走心車銑複合</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitMilling®高速擺線銑削</div> --}}
                    <div class="txt">
                        從CAD圖面到生成機器優化的NC代碼，ESPRIT釋放了走心式車銑複合加工機的全部潛力。它通過一套完整的銑削和車削循環，高速加工以及可同時進行3軸和5軸銑削的FreeForm循環提供現場所需的工作流程，滿足走心式車銑複合編程的需求。通過廣泛的控制來微調切削路徑，透過多系統同步加工來最大程度地減少加工週期時間，並通過對機器和程序進行全面仿真來減少機器上的設置時間。ESPRIT是多合一編程解決方案的正確選擇，該解決方案可以為所有類型走心式車銑複合CNC加工機生成免編輯的NC代碼。
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">走心式車銑</div>
                    <div class="txt text-c4 line-height-1-8">
                        走心式CNC車銑複合通常用於在單一設置中使用多把切削刀具，加工小批量的複雜零件。為了提供專門針對這些機器進行調整的編程，優化和模擬，ESPRIT結合了全面的銑削，車削和量測循環套件，並支持走心式特定的機器部件-滑動主軸機構，導向襯套，櫛式刀座和車刀架，副主軸和同軸機構。<br>
                        ESPRIT SwissTurn通過在同一NC代碼程序中對車削以及C軸，Y軸和B軸銑削的全面支持，解決了走心式車銑複合的獨特挑戰。<br><br>
                        
                        ・在同一程序中全面支持車削和C，Y，B軸銑削
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">全方位銑削與車削</div>
                    <div class="txt text-c4 line-height-1-8">
                        作為一套全方位CAM系統，ESPRIT可為任何類型的CNC機床提供強大的編程，精確的仿真和經過機床優化的NC代碼，而僅受機台物理功能的限制。 ESPRIT使用單一使用者界面來編程，優化和模擬用於銑削，車削和附加操作的加工任務。 為了進一步縮短加工週期時間並延長刀具壽命，ESPRIT為走心式車銑複合機及其他機台提供獲得專利的高速加工策略。<br><br>
                        
                        ・通過ProfitMilling和ProfitTurnin進行高速加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">同步和優化</div>
                    <div class="txt text-c4 line-height-1-8">
                        使用走心式車銑複合加工，只需一次設置即可完成零件上的所有加工，即使以前需要多次設置甚至需要多台機器的零件也是如此。流程優化策略包括對程序進行分段，利用導套的支持來獲得更高的穩定性和更積極的切削效果，以及專門的切削循環（例如，同步車削和同步銑削）可以在一次操作中同時使用多把刀具。使用加工模式進行同步和疊加運動，以優化整個過程的加工循環時間。<br><br>
                        
                        ・在一個設置中以最短的循環時間完成零件上的所有加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">模擬，驗證和分析</div>
                    <div class="txt text-c4 line-height-1-8">
                        借助ESPRIT，可使用內置的機台仿真和驗證功能來預先證明程序並節省寶貴的機台加工時間。基於走心式車銑複合機數位分身的模擬，可即時顯示所有加工動作。這提供了整個過程高度精確的動畫視圖，包括走心機台特定的循環，運動和組件。通過刀具，零件和機器所有組件之間的碰撞檢測來驗證程序。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">超越G代碼的其他好處</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT為每個加工通道提供了不僅僅是免編輯的G代碼，而且還可以在CNC上運行，包括走心式車銑複合機特定的功能。 為了幫助進行成本核算和報價，ESPRIT可以根據加工時間提供工時研究。 使用報告生成器，生成裝夾設置表，這些裝夾設置表，旨在為現場操作人員提供工作，製程和刀具的概觀。 ESPRIT可根據每個客戶的喜好定制此報告格式。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">機器優化的解決方案</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT提供個性化的解決方案，與每個機台製造商進行內置合作，並針對每個走心式車銑複合機進行調整。借助ESPRIT，您可以放心地從設計階段快速過渡到成品階段，同時最大程度地減少編程和設置時間，加工週期時間以及操作人員監督時間。<br><br>
                        
                        ・提供機器優化、免編輯的G代碼
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img06.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">走心式車銑複合規格</div>
                    <div class="txt text-c4 line-height-1-8">
                        通用使用者界面可提供以下加工週期軟體模組，以支持在任何類型的走心式車銑機台上進行任何類型的加工：<br><br>
                        
                        <span class="font-weight-bold">SolidMill<br></span>
                        ・所有傳統銑削2.5軸銑削，ProfitMilling，以及可選的：<br>
                        <div class="ml-5">
                            。C軸分度和旋轉銑削<br>
                            。Y軸，3 + 1，分度銑削<br>
                            。B軸，3 + 2，分度銑削<br>
                            。第三旋轉軸，3 + 3，分度銑削<br><br>
                        </div>
                        
                        <span class="font-weight-bold">SolidTurn<br></span>
                        ・所有傳統的兩軸車削，ProfitTurning，包括：<br>
                        <div class="ml-5">
                            。自動進料，零件收集器和零件加持循環<br>
                            。夾頭和顎式卡盤，模塊化和軟爪<br>
                            。帶有刀塔和自適應零件的模組化切削工具組件<br>
                            。多主軸<br><br>
                        </div>
                        
                        <span class="font-weight-bold">FreeForm 3軸、4軸或5軸<br></span>
                        ・多軸同動銑削<br><br>
                        
                        <span class="font-weight-bold">走心式加工<br></span>
                        ・滑動主軸和夾頭<br>
                        ・可選的導套<br>
                        ・櫛式刀座，前，後和相對的刀架<br>
                        ・同軸機構<br>
                        ・編程分段<br>
                        ・具有同步功能的多個編程系統通道<br>
                        ・加工模式可支援同步或疊加運動
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/5/img07.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'OeXj5LMPLzE'],
                '1' => ['id' => 'Q40FRs174oQ'],
                '2' => ['id' => 'qzDmEDeL0iU'],
                '3' => ['id' => 'tHszKsNOOa4'],
                '4' => ['id' => 'fVuq5iXAYJs'],
                '5' => ['id' => 'GySncPuSNxQ'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>
    

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/5/banner.jpg'])
</article>






@endsection