@extends('web.includes.layout',[
'title' => '機上量測 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/7/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">機上量測</div>
                <div class="txt fs-20">
                    強大的探測循環模組<br>
                    自動匯整到ESPRIT加工程式中<br>
                    普遍適用於任何CNC機台，控制器和測頭將加工和檢測整合成一個完整的編程
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">機上量測</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitTurning 擺線車削</div> --}}
                    <div class="txt">
                        ESPRIT為各種廠牌的CNC機台，控制器和工件量測測頭製造商提供了功能強大的3+2軸探測循環模組。可在零件編程的任何階段中添加，並與其他ESPRIT工藝組合成一個完整的零件編程，滿足所有加工和機上量測需求。使用ESPRIT機台數位分身，可以根據需要檢查零件的CAD特徵自動選擇探測循環。在加工之前進行模擬與檢測後，產生免編輯的切削與量測的NC代碼。<br><br>
                        
                        ・強大的探測循環模組<br>
                        ・自動匯整到ESPRIT加工程式中<br>
                        ・普遍適用於任何CNC機台，控制器和測頭<br>
                        ・將加工和檢測整合成一個完整的編程
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">工件位置</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的3+2軸探測循環適用於素材胚料或工件，動態更新原點偏移，提供準確的數據便於後續的加工操作。在裝夾素材胚料時，可自動量測並建立新的基準點，同時考慮到工件夾具和零件裝夾中的差異。同時也支援鑄件和鍛件等具有不同素材胚料的零件。<br><br>
                        
                        ・探測素材胚料或工件的基準點<br>
                        ・動態更新原點偏移<br>
                        ・核對裝夾後素材胚料的差異<br>
                        ・鑄件和鍛件的基準點和定位
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/7/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">錯誤裝夾檢測</div>
                    <div class="txt text-c4 line-height-1-8">
                        在CNC機台上意外的發生大多來自於錯誤的裝夾導致工件損壞或產生碰撞機台的風險。ESPRIT的探測循環可用於檢測材料裝夾，夾具安裝和夾具組件定位中的誤差。使用探測循環，可以在加工之前驗證工件設置，以確保程式在預期的規畫中運行。<br><br>
                        
                        ・確認零件裝夾並驗證工件<br>
                        ・確保程式在預期的規畫中運行<br>
                        ・避免損壞工件和機台碰撞的風險
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/7/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">機上量測</div>
                    <div class="txt text-c4 line-height-1-8">
                        加工後對零件進行自動機上量測，避免手動測量的誤差，從而提供一致，準確的測量結果。ESPRIT內提供各種常用量測循環，適用於任何類型的CNC機台。通過選擇要測量的CAD特徵，ESPRIT將自動產生探測循環及所需的參數。在進行4軸或5軸加工時，ESPRIT的3+2軸探測循環在啟動機台的探測循環之前使用旋轉軸對零件進行定向，以精確測量多軸向工件。<br><br>
                        
                        ・一致且準確的測量<br>
                        ・自動產生探測程式和所需參數<br>
                        ・避免手動測量誤差
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/7/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">動態刀具補償</div>
                    <div class="txt text-c4 line-height-1-8">
                        對於公差嚴謹的精密零件，ESPRIT的探測循環在最後精加工前，根據測頭測量的工件殘料，動態更新刀具補償。程式可消除刀具磨耗所造成的誤差，將加工結果控制在可容許的公差範圍內。<br><br>
                        
                        ・程式自動適應刀具磨損<br>
                        ・加工精密零件以達到精確的公差<br>
                        ・在最後精加工之前動態更新刀具補償
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/7/img04.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-section2" class="py-5 product-no-container">
        <div class="row no-gutters flex-row-reverse align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">具機器意識量測</div>
                    <div class="txt line-height-1-8">
                        ESPRIT的多軸向3+2軸量測循環配合備有測頭的CNC機台，可提高良率與產能，同時減少人為量測誤差，確保零件精度與一致性。<br><br>
                        應用ESPRIT機台數位分身和測頭的精確量測數據–能虛擬工件定位、錯誤裝夾檢測、動態刀具補償和機上量測。<br><br>
                        
                        量測循環和量測循環間的快速位移都考慮到工件殘料狀態，因此所有動作均免於碰撞並優化工時。<br><br>
                        
                        ・根據CAD特徵自動選擇量測循環<br>
                        ・設定量測軸向<br>
                        ・預覽各種量測模式<br>
                        ・自動產生所有量測循環間的快速位移<br>
                        ・具有機器意識，免於碰撞並優化工時<br>
                        ・全面模擬加工和量測循環<br>
                        ・產生免編輯的CNC量測循環G碼
                    </div>
                    <a href="{{ base_path() }}contact" class="btn btn-primary mt-4">了解更多</a>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/7/img05.jpg" alt="" class="object-fit">
            </div>
        </div>
    </section>
    <section id="product-section3" class="py-5">
        <div class="container">
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">量測功能</div>
                    <div class="txt text-c4 line-height-1-8">
                        ・各種CNC機床的3+2軸量測循環<br>
                        ・在程式中的任何段落都可建立<br>
                        ・設定量測軸向<br>
                        ・CAD特徵自動進行循環驗證<br>
                        ・量測模式可預覽<br>
                        ・量測循環包括：<br>
                        <div class="ml-5">
                            。單一平面(Single Surface)<br>
                            。肋/凹穴(Web/pocket)<br>
                            。角落(Corner)<br>
                            。孔徑/凸圓(Bore/boss)<br>
                            。節圓上的孔徑/凸圓(Bore/boss on pitch circle)<br>
                            。三點孔徑/凸圓(3-point bore/boss)<br>
                            。旋轉軸測量(Rotary axis measurement)<br>
                            。特徵間距(Feature to feature)
                        </div>
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/7/img06.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => '1ksN240rwWY'],
                '1' => ['id' => 'uNm6SLQTozk'],
                '2' => ['id' => 'JyIDKsi19bo'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/7/banner.jpg'])
</article>






@endsection