@extends('web.includes.layout',[
'title' => '金屬積層成型 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/8/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">金屬積層成型</div>
                <div class="txt fs-20">
                    並排加法和減法編程<br>
                    複合或專用積層成型機的自然工作流程
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">金屬積層成型</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitTurning 擺線車削</div> --}}
                    <div class="txt">
                        全方位CAM系統ESPRIT®中提供金屬積層成型製造模組（DED），可在一個整合解決方案中為加法和減法加工提供編程，優化和仿真。<br><br>
                        
                        ・並排加法和減法編程<br>
                        ・複合或專用積層成型機的自然工作流程<br>
                        ・加法和減法的殘料感知加工循環<br>
                        ・完全模擬加法和減法加工過程
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">DED 3 + 2軸定向積層成型</div>
                    <div class="txt text-c4 line-height-1-8">
                        此3軸DED積層成型循環可用於基材，其中基材可能裝夾在5軸機上，然後使用3軸過程逐層構建。 可以在基材周圍添加殘料預留，以便使用傳統的減法過程進行後續精加工。 用戶可以在輪廓和輪廓之間選擇填充策略，包括偏移，柵格和鋸齒形，以產生所需的結果。<br><br>
                        
                        ・具有4軸或5軸定位的3軸DED<br>
                        ・實體工件的填充策略<br>
                        ・增加用於減法精加工機的殘料預留
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/8/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">DED 4軸 積層成型</div>
                    <div class="txt text-c4 line-height-1-8">
                        旋轉式DED具有與3 + 2相同的功能，另外還允許在繞軸旋轉工件的同時進行積層成型。 構建的軌跡由圓形偏移量組成，使用專用切片來逐層構建特徵。<br><br>
                        
                        ・包括3 + 2功能<br>
                        ・第四軸同時旋轉<br>
                        ・使用專用切片的圓形軌跡逐層構建特徵
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/8/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">DED 5軸 積層成型</div>
                    <div class="txt text-c4 line-height-1-8">
                        當零件在添加材料時必須動態傾斜時，則需使用5軸DED。 該循環將自動計算同時發生的5軸運動，以便在需要進行適當的材料沉積時適當地傾斜頭部，從而實現了同時進行的5軸構建過程，其中包括任何所需冷卻的時間。<br><br>
                        
                        ・自動5軸運動以優化材料沉積<br>
                        ・可選的冷卻時間
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/8/img03.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-section2" class="py-5 product-no-container">
        <div class="row no-gutters align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">機器感知的積層成型製造</div>
                    <div class="txt line-height-1-8">
                        ESPRIT為積層成型製造機的編程提供了自然的工作流程。上述機器可以是專用的積層成型機器或複合積層成型機器，它們也執行傳統的減法加工。<br><br>
                        
                        利用ESPRIT的機器感知概念，機器的數位分身模型可用於編程，優化和模擬加法和減法製造過程。從大型龍門機床到小型走心式車床，ESPRIT支持各種可能的CNC機台配置，涵蓋了從醫療到航太乃至更廣泛的市場需求。<br><br>
                        
                        在ESPRIT中，會創建一個附加循環並像對待其他所有加工循環一樣對其進行處理，這些循環可以隨時以任何順序組合。自動鏈接生成器可在增材，切割和非切割操作，工具更換以及零件處理之間提供高效，安全的定位，這些位置針對機器和零件設置進行了優化。<br><br>
                        
                        鏈節的定位移動以及加法和減法循環都考慮了剩餘的殘料狀況，包括通過加法過程添加的預留，因此所有移動均無碰撞且針對循環時間進行了優化。同時，模擬顯示了機台將要發生的情況，並預覽了整個加工過程。<br><br>
                        
                        ・適用於任何類型的CNC機械-從龍門到瑞士式<br>
                        ・並排加法和減法編程<br>
                        ・複合或專用積層成型機的自然工作流程<br>
                        ・加法和減法的殘料感知加工循環<br>
                        ・完全模擬加法和減法加工過程
                    </div>
                    <a href="{{ base_path() }}contact" class="btn btn-primary mt-4">了解更多</a>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="{{ resources_path() }}_img/product/8/img04.jpg" alt="" class="object-fit">
            </div>
        </div>
    </section>
    <section id="product-section3" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">積層成型製造的加工附件</div>
                    <div class="txt text-c4 line-height-1-8">
                        ・附加過程的專用軌跡（刀具路徑）<br>
                        ・用於減法加工過程的全方位刀具路徑<br>
                        ・多任務，多功能，同步3 + 2和5軸編程<br>
                        ・模擬，驗證加法和減法加工過程<br>
                        ・適用於任何CNC機台的通用後處理<br>
                        ・內建於原始ESPRIT工作流程
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/8/img05.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'lCxjyz_BOkU'],
                '1' => ['id' => 'koSaLvqa1gI'],
                '2' => ['id' => 'hDdz426S86Q'],
                '3' => ['id' => 'lcbsiPzKPnI'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/8/banner.jpg'])
</article>






@endsection