@extends('web.includes.layout',[
'title' => '智慧型切削技術資料庫KBM與2次開發 - ',
'main_id' => 'product',
])


@push('head')

@endpush
@push('script')


@endpush


@section('main')

<div id="inner-banner3" class="position-relative" style="background-image: url({{ resources_path() }}_img/product/9/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">智慧型切削技術資料庫KBM與2次開發</div>
                <div class="txt fs-20">
                    ESPRIT KBM讓您從此拋開<br>
                    靠回憶以前加工經驗編程的無奈日子
                </div>
            </div>
            <a href="{{ base_path() }}contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">智慧型切削技術資料庫KBM與2次開發</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    {{-- <div class="title fs-18 font-weight-bold">ProfitTurning 擺線車削</div> --}}
                    <div class="txt">
                        什麼是一個企業最重要的財富？ESPRIT使您有能力充分利用製造企業中最重要的資源—知識，也就是歷經多年積累出的最佳加工實際經驗，從而實現最大生產力，增強競爭優勢。任何工程師和操作人員只要利用ESPRIT智慧型加工技術
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row my-4 ani align-items-stretch flex-row-reverse flex-lg-nowrap" data-ani="fadeInUp">
                <div class="col-lg-auto flex-fill">
                    <div class="bg-primary2 h-100 p-5 d-flex align-items-center">
                        <div class="text">
                            <div class="line-height-1-8 text-c4">
                                <div class="title fs-30 font-weight-bold text-primary">善用知識財富-你是專家，更是贏家</div>
                                什麼是一個企業最重要的財富？ESPRIT使您有能力充分利用製造企業中最重要的資源—知識，也就是歷經多年積累出的最佳加工實際經驗，從而實現最大生產力，增強競爭優勢。任何工程師和操作人員只要利用ESPRIT智慧型加工技術整合管理系統（Knowledge Base ™）提供的功能按鈕，系統就會根據以往的加工經驗自動選擇最適合的加工工藝，切削刀具和加工參數，並以此作為最佳方案來加工所給定的零件或特徵。<br><br>
                                
                                將您最優秀的CNC工程師從重複性的零件編程工作中解放出來，讓他們致力於更具創造性的工藝規劃制定，進一步改善加工流程，將您的企業帶入一個全新的產品加工層次。
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-auto">
                    <img src="{{ resources_path() }}_img/product/9/img01.jpg" alt="" class="w-100">
                </div>
            </div>
            <div class="row my-4 ani" data-ani="fadeInUp">
                <div class="col-12">
                    <div class="bg-primary2 h-100 p-5 d-flex align-items-center">
                        <div class="text">
                            <div class="line-height-1-8 text-c4">
                                <div class="title fs-30 font-weight-bold text-primary">精簡程式編制</div>
                                ESPRIT KBM讓您從此拋開靠回憶以前加工經驗編程的無奈日子。在ESPRIT中，專用的工藝資訊被安全地儲存在不同的資料庫中，供工程師或操作人員隨時調用。ESPRIT系統將自動採用您車間中累積起來的最佳加工經驗和最完美加工方法執行CNC程式編輯。ESPRIT KBM的強大功能精簡了您的加工程式編輯，並使其達到前所未有的自動化程度，高品質和一致性
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row my-4 align-items-stretch ani" data-ani="fadeInUp">
                <div class="col-md-6">
                    <div class="bg-primary2 h-100 p-5 d-flex align-items-center">
                        <div class="text">
                            <div class="line-height-1-8 text-c4">
                                <div class="title fs-30 font-weight-bold text-primary">實現生產迴圈</div>
                                嵌入在ESPRIT中的SQL資料庫，為用戶提供了具有累積車間內加工經驗的中央資料庫，從而實現了CNC工程師和車間加工場所之間的動態生產迴圈。<br><br>
                                
                                ESPRIT說明您提煉出實踐中獲得的最佳範例，並自動地應用於整個企業使其達到完美的一致性。
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 mt-4 mt-md-0">
                    <div class="bg-primary2 h-100 p-5 d-flex align-items-center">
                        <div class="text">
                            <div class="line-height-1-8 text-c4">
                                <div class="title fs-30 font-weight-bold text-primary">強化競爭優勢</div>
                                採用ESPRIT KBM，目的是保證您所採用的加工工藝永遠是最先進的。這是因為如果資料庫中的某個工藝被用於零件編程，並且發生了參數變化，那麼該工藝將自動地在資料庫中被保存和更新，而且將在之後的加工中影響被改進的方法。這樣ESPRIT資料庫在工藝發展的過程中不斷精煉了您的加工。<br><br>
                                
                                KBM讓您避免加工猜測，全車間完美的一致性意味著企業將有空前的生產力和經濟效益
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row my-4 ani" data-ani="fadeInUp">
                <div class="col-12">
                    <img src="{{ resources_path() }}_img/product/9/img02.jpg" alt="" class="w-100">
                </div>
            </div>
        </div>
    </section>
    <section id="product-section2" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">零件特徵管理 (選配模組)</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT的特徵自動識認是一項強大的資料庫功能元件，為CNC工程師提供了更高層次上的生產力，提高了速度和準確性。特徵自動識認功能會將某個給定零件細分為：<br>
                        如口袋，鍵槽，和孔等特徵。每一特徵又包含一系列已知的加工資訊，包括高度，厚度，斜度，體積和面積。以車間標準，術語，以及不同特徵特性為基礎，資料庫元件自動將這些特徵分類。<br>
                        在資料庫中，這些特徵描述實例如下：大型開放式口袋，M10 x 1.5攻牙孔，零件側面，O形環。用戶可以通過資料庫，在編程自動開始就清楚地定義好待加工的零件特徵
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/9/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">工法參數管理</div>
                    <div class="txt text-c4 line-height-1-8">
                        資料庫提供了詳細的刀具控制和製程自動化，依照特徵自動選擇最合適的方法加工 - 包括工法，刀具，切削速度和進給，以及所有相關的加工參數。當選定一個工法時，工法參數將自動調整以適應加工幾何和其特徵的特性。工程師也可以輕鬆地建立新的工法，並可利用現有工法來更新細節。所有加工參數透過清晰可見的顏色編碼，來顯示每個參數的來源和條件。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/9/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">轉速和進給管理</div>
                    <div class="txt text-c4 line-height-1-8">
                        轉速和進給管理可以根據零件的材料類別和條件，切削刀具類型和材質，工法以及軸向和徑向的切削深度，為各類加工提供最佳的切削轉速和進給率。轉速與進給管理允許工程師在任意給定狀況下增加或更新切削數據，而ESPRIT內置的參考資料庫CUTDATA™則提供了轉速和進給的推薦值，極大的簡化了編程工作。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/9/img05.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">刀具管理</div>
                    <div class="txt text-c4 line-height-1-8">
                        刀具管理提供了一種有效管理切削刀具資訊的方法，以便一致而又準確地選擇刀具。這個強大的切削刀具資料庫是一個多用戶的資料庫，與工法參數管理整合在一起去提供刀具的自動選擇並能在任何需要時，都能被輕鬆快速的存取。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="{{ resources_path() }}_img/product/9/img06.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    
    <section id="product-youtube" class="py-5">
        @php
            $youtube = [
                '0' => ['id' => 'kAD0D-kyEp4'],
                '1' => ['id' => 'SOxBuVKt_l8'],
            ]
        @endphp
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                @foreach ($youtube as $v => $item)
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v{{ $v }}" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/{{ $item['id'] }}?enablejsapi=1&loop=1&playlist={{ $item['id'] }}&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>

    @include('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/9/banner.jpg'])
</article>






@endsection