@extends('web.includes.layout',[
'title' => '技術分享 - '.$data['name'],
'main_id' => 'tech',
])


@push('head')

@endpush
@push('script')

@endpush


@section('main')

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url({{ resources_path() }}_img/technology/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">Q&A技術分享</div>
        <div class="t2 fs-36 font-weight-bold">瀏覽各種加工技術案例</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="{{ base_path() }}">首頁</a></div>
        <div class="bread-item col-auto"><a href="#">技術分享</a></div>
        @if(!empty($level_1_class_id))
        <div class="bread-item col-auto"><a href="{{ base_path() }}technology/{{ $level_1_class_id }}">{{ $technology_class[$level_1_class_id]['name'] }}</a></div>
        @endif

        @if(!empty($level_2_class_id))
        <div class="bread-item col-auto"><a href="{{ base_path() }}technology/{{ $level_1_class_id }}/{{ $level_2_class['id'] }}">{{ $technology_class[$level_2_class_id]['name'] }}</a></div>
        @endif

        <div class="bread-item col-auto"><a href="{{ base_path(Request::path())}}">{{ $data['name'] }}</a></div>
    </ul>
</div>

<article>
    <section id="tech-inner" class="py-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="border p-5">
                        <div class="title-row text-c2 border-bottom pb-4 mb-4">
                            <div class="date--category d-flex align-items-center">
                                <div class="date mr-3">{{ date("m-d-Y", strtotime($data['date'])) }}</div>
                                <div class="category text-primary">{{ $technology_class[$data['class_id']]['name'] }}</div>
                            </div>
                            <div class="title font-weight-bold fs-20 mt-2">{{$data['name'] }}</div>
                        </div>
                        <div class="editor">
                            {!! htmlspecialchars_decode($data['info']) !!}
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-12 text-center">
                    <a href="javascript:history.go(-1);" class="btn-back btn btn-outline-primary d-inline-flex align-items-center"><i class="far fa-angle-left mr-2"></i><div class="t">回上一頁</div></a>
                </div>
            </div>
        </div>
    </section>
</article>






@endsection