<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="_token" content="<?php echo e(csrf_token()); ?>" />
	<title>Choice 喬義司 - 設計後台</title>

	<meta name="robots" content="noindex">

    
	<?php echo $__env->make('admin.includes.style', [], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldPushContent('style'); ?>

    
	<?php echo $__env->make('admin.includes.script', [], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
        var $i = 0;

        function checkall($id){
           if($i%2==0)
            $($id).attr("checked","checked");
           else
            $($id).removeAttr("checked");
           $i++;
        };

        function delete_form_confirm($form) {
            event.preventDefault();

            swal({
                title: "確定要刪除嗎?",
                text: "",
                // icon: "warning",
                buttons: true,
                dangerMode: true,
            })
            .then(function(willDelete) {
                if (willDelete) {
                    return $($form).submit();
                } else {
                    return false;
                }
            });
        }

    </script>
    <?php echo $__env->yieldPushContent('script'); ?>

</head>
<body>
	<div class="row">
		<div id="left">
			<div id="logo">
				<img src="<?php echo e(resources_path('images/admin/logo.png')); ?>" />
			</div>

            <?php $__env->startComponent('admin.components.left'); ?>
	            <?php $__env->slot('title'); ?> 帳號管理 <?php $__env->endSlot(); ?>
	            <a href="<?php echo e(url('admin/account/upd_pw', ['id' => Session::get('admuser')])); ?>"><div>修改後台密碼</div></a>
	            <a href="<?php echo e(url('admin/logout')); ?>"><div>登出後台</div></a>


            <?php echo $__env->renderComponent(); ?>

			<?php if(config('system.env') == 'local' || Request::query('dev') == 'page'): ?>
            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> Page (開發用) <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/page')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>
			<?php endif; ?>



            <?php $__env->startComponent('admin.components.left'); ?>
	            <?php $__env->slot('title'); ?> 首頁 <?php $__env->endSlot(); ?>
	            
	            <a href="<?php echo e(url('admin/page/1')); ?>"><div>Banner <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
	            <?php $__env->slot('title'); ?> 合作夥伴 <?php $__env->endSlot(); ?>
	            <a href="<?php echo e(url('admin/partner')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> 學術&職訓單位 <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/academic_class/0')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> 技術分享 <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/technology_class/0')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> 資訊分享 <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/news_class/0')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> 會員 <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/member')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
                <a href="<?php echo e(url('admin/member_video/0')); ?>"><div>影片下載 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
                
            <?php echo $__env->renderComponent(); ?>

            <?php $__env->startComponent('admin.components.left'); ?>
                <?php $__env->slot('title'); ?> 聯絡我們 <?php $__env->endSlot(); ?>
                <a href="<?php echo e(url('admin/contact')); ?>"><div>管理頁面 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
                <a href="<?php echo e(url('admin/contact/subject')); ?>"><div>詢問項目 <?php echo e(BACK_TITLE_CHAR); ?></div></a>
            <?php echo $__env->renderComponent(); ?>

		</div>

		<div id="main">
			<?php echo $__env->yieldContent('content'); ?>
			
			<form id="delete-form" action="" method="POST" style="display: none;">
				<?php echo method_field('delete'); ?>
				<?php echo csrf_field(); ?>
			</form>
		</div>

	</div>
</body>
</html><?php /**PATH /home/choicec2/public_html/juwei/resources/view/admin/layout/layout.blade.php ENDPATH**/ ?>