<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/4/2/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">C+Y+B+五軸曲面</div>
                <div class="txt fs-20">
                    多CPU運算，<br>
                    適合大型或複雜造型工件的3軸或多軸程式計算
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>4">車銑</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">C+Y+B+五軸曲面</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    
                    <div class="txt">
                        在當前金屬加工領域裡，同時具備銑削、車削和鑽孔功能的複合加工機越來越受歡迎。<br>
                        這種複雜的機器可以允許操作人員在一次裝夾中對零件的前、後端面同時執行銑削和車削操作，車銑複合機床雖然能帶來巨大的經濟效益，但由於機器的複雜程度，所以存在由此而帶來的內部程式編寫困難度。<br>
                        因此對於車銑複合加工來說，選擇合適的CAM系統是成功的關鍵因素，同時也是您在機床投資中獲得高效生產率的決定性因素。<br><br>
                        
                        ESPRIT 車銑複合解決方案:<br>
                        ・適用於各式工具機機台之專用介面、加工環境與後處理器需求。<br>
                        ・提供各式完善、多工、高效、同步的銑削與車削策略<br>
                        ・靈活的B軸程式設計環境<br>
                        ・全面同步驗證與最佳化的實體干涉檢測模擬
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-12">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">ESPRIT CAM 基本模組</div>
                    <div class="txt text-c4 line-height-1-8">
                        銑床/車床/車銑複合/線切割各模組可彈性選配 。<br><br>

                        ・多CPU運算，適合大型或複雜造型工件的3軸或多軸程式計算。<br>
                        ・ParaSolid 核心+自行研發NURBS曲面/曲線，確保實體/曲面/曲線轉檔精度。<br>
                        ・IGES檔案載入時可指定轉換成實體(內定0.001mm精度)，方便特徵辨認與程式編輯。<br>
                        ・動態實體模擬與干涉碰撞檢測，素材與殘料即時顯示。<br>
                        ・HTML格式工單與刀具列表，各階層人員透過電腦容易檢視加工資訊與核對現場條件。<br>
                        ・應用微軟VB程式語言+API應用程式介面，客制化軟體介面與功能，程式編輯更自動化。<br>
                        ・FX CAD特徵轉移工藝：<br>
                        <div class="ml-3">
                            CAD特徵樹直接轉換成CAM加工特徵，所有加工特徵一目了然，縮短圖形判斷的時間；當原始CAD設變時，CAM特徵與加工路徑也隨之 自動更新。<br>
                        </div>
                        ・專利開發Machining Cloud App 雲端刀具資料庫<br>
                        ・專利KBM智慧型加工技術整合管理系統：<br>
                        <div class="ml-5">
                            。標準配備：含切削刀具管理與轉速進給管理；直接輸入3D實體或曲面>選取幾何或特徵>套用儲存刀具與工法>產生刀具路徑。<br>
                            。選配：除標準標配備外，另含智慧型工法管理(依特徵類型自動選取工法)與工法參數管理(定義工法參數)；選取幾何或特徵>自動產生刀具路徑。(系統依照智慧型加工技術整合管理系統的規劃自動選取工法，並自動選擇對應的刀具與加工條件)。
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">單主軸單刀塔C+Y軸車銑複合<br>SolidMillTurn Advanced</div>
                    <div class="txt text-c4 line-height-1-8">
                        基本模組 (Basic License)<br>
                        須選配2軸車床模組<br>
                        ・支援各式走心式及走刀式車銑複合機<br>
                        ・支援C軸極座標，筒座標，鑽孔加工<br>
                        ・支援偏心Y軸銑削，鑽孔，銑牙，2.5D加工<br>
                        ・擺線高速粗加工設定<br>
                        ・對應可調角度刀座執行斜向加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/2/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔C+Y軸車銑合<br>SolidMillTurn Advanced</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        ・支援各式走心式及走刀式車銑複合機<br>
                        ・同時，同步，及獨立的多軸車/銑加工<br>
                        ・不限主軸及刀塔的數量，可支援2~22軸加工<br>
                        ・同步列表-透過同步或等待指令編輯將程式最佳化<br>
                        ・多主軸，多刀塔的同步實體模擬與碰撞干涉檢測
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/2/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+B軸車銑複合SolidMillTurn Production Plus</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組含C+Y軸車銑複合模組<br>
                        ・B軸定向加工<br>
                        ・B軸同動輪廓車削加工B軸旋削加工(Spinning)<br>
                        ・支援座標系旋轉
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/2/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+(B)軸+曲面車銑複合<br>SolidMillTurn FreeForm 3 Axis</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        須選配C+Y或C+Y+B車銑複合模組各式車銑複合機 3軸曲面加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/2/img04.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">多(單)主軸多(單)刀塔<br>C+Y+B軸+5軸同動車銑複合<br>SolidMillTurn FreeForm 5 Axis</div>
                    <div class="txt text-c4 line-height-1-8">
                        含基本模組 (Basic License)<br>
                        須選配2軸車床或多(單)主軸多(單)刀塔車床模組<br>
                        須搭配C+Y+B 車銑複合模組 含車銑複合機3軸曲面加工<br>
                        ・車銑複合機4+1軸(X Y Z C同動+B軸定向加工)<br>
                        ・車銑複合機5軸同動加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/4/2/img05.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    
    

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/4/2/banner.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '車床 | C+Y+B+五軸曲面 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/4/2.blade.php ENDPATH**/ ?>