

<?php $__env->startPush('style'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
    <script type="text/javascript">
	    $(function(){
	 	    $.datepicker.regional['zh-TW']={
		    dayNames:["星期日","星期一","星期二","星期三","星期四","星期五","星期六"],
		    dayNamesMin:["日","一","二","三","四","五","六"],
		    monthNames:["一月","二月","三月","四月","五月","六月","七月","八月","九月","十月","十一月","十二月"],
		    monthNamesShort:["一月","二月","三月","四月","五月","六月","七月","八月","九月","十月","十一月","十二月"],
		    prevText:"上月",
		    nextText:"次月",
		    weekHeader:"週"
		   };
		   $.datepicker.setDefaults($.datepicker.regional["zh-TW"]);

		   $("#edit_form input[name=birthday]").datepicker({dateFormat:"yy-mm-dd",showMonthAfterYear:true,changeYear:true,changeMonth:true,yearRange:'-120:+0',}).val("<?php echo e($data['birthday']); ?>");

	       country_init('<?php echo e($data['country']); ?>', '<?php echo e($data['town']); ?>');   //縣市地址
	    });
    </script>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <h3 class="title"><?php echo e($config['page_title']); ?></h3>
    <div class="notice"></div>
    <div class="path block"><?php if(empty($data)): ?>新增資料 <?php else: ?> 修改資料<?php endif; ?></div>

	<form method="post" action="" id="edit_form" class="main_form member">
		<?php if($action == 'upd'): ?>
    	<?php echo method_field('patch'); ?>
    	<?php endif; ?>
        <?php echo csrf_field(); ?>
		<input type="hidden" name="action" value="<?php echo e($action); ?>">

	    <div class="block">
	        <div class="form">

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> 帳號 <?php $__env->endSlot(); ?>
                    <input placeholder="請輸入E-mail" type="text" name="account" value="<?php echo e($data['account']); ?>" class="email" <?php if($action == 'upd'): ?> disabled <?php endif; ?>/>
                <?php echo $__env->renderComponent(); ?>

			<?php if($config['level_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 會員類型 <?php $__env->endSlot(); ?>
                	<select name="level">

            		<?php $__currentLoopData = $config['level']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            			<option value="<?php echo e($key); ?>" <?php if($data['level'] == $key): ?> selected <?php endif; ?>>
            				<?php echo e($value); ?>

            			</option>
            		<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                	</select>
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

			<?php if($action == 'add'): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 密碼 <?php $__env->endSlot(); ?>
	        	       <input placeholder="最少 6 個字符" type="password" name="password" value="" class="password"/>
	            <?php echo $__env->renderComponent(); ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 確認密碼 <?php $__env->endSlot(); ?>
        	        <input placeholder="再次輸入密碼" type="password" name="confirm_pw" value="" class="password"/>
        	    <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 姓名 <?php $__env->endSlot(); ?>
        	        <input type="text" name="name" value="<?php echo e($data['name']); ?>"/>
	            <?php echo $__env->renderComponent(); ?>

            <?php if($config['birthday_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 生日 <?php $__env->endSlot(); ?>
                    <input type="text" name="birthday" value="<?php echo e($data['birthday']); ?>" id="birthday" class="date" readonly="readonly" />
	                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

            <?php if($config['nick_name_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 暱稱 <?php $__env->endSlot(); ?>
        	        <input type="text" name="nick_name" value="<?php echo e($data['nick_name']); ?>" />
	            <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

            <?php if($config['sex_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 性別 <?php $__env->endSlot(); ?>
        	        <input type="radio" name="sex" value="1" <?php if( (isset($data['sex']) && $data['sex'] == 1 ) or empty($data['sex'])): ?> checked <?php endif; ?> /> <?php echo e($config['sex'][1]); ?>

        	        <input type="radio" name="sex" value="2" <?php if( (isset($data['sex']) && $data['sex'] == 2 )): ?> checked <?php endif; ?> /> <?php echo e($config['sex'][2]); ?>

	            <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

            <?php $__env->startComponent('admin.components.edit_row'); ?>
                <?php $__env->slot('title'); ?> 公司名稱 <?php $__env->endSlot(); ?>
	           <input type="text" name="company" value="<?php echo e($data['company']); ?>" />
	        <?php echo $__env->renderComponent(); ?>

	        <?php $__env->startComponent('admin.components.edit_row'); ?>
                <?php $__env->slot('title'); ?> 公司統編 <?php $__env->endSlot(); ?>
	           <input type="text" name="serial" value="<?php echo e($data['serial']); ?>" />
	        <?php echo $__env->renderComponent(); ?>

            <?php if($config['tel_set']==1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 聯絡電話 <?php $__env->endSlot(); ?>
    	           <input type="text" name="tel" value="<?php echo e($data['tel']); ?>" class="phone_num" />
	            <?php echo $__env->renderComponent(); ?>

	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 分機號碼 <?php $__env->endSlot(); ?>
    	           <input type="text" name="ext" value="<?php echo e($data['ext']); ?>" />
	            <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

            <?php if($config['cel_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 手機號碼 <?php $__env->endSlot(); ?>
                    <input type="text" name="cel" value="<?php echo e($data['cel']); ?>" class="phone_num" maxlength="10" />
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

         	<?php if($config['config'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 傳真號碼 <?php $__env->endSlot(); ?>
        	        <input type="text" name="fax" value="<?php echo e($data['fax']); ?>" class="phone_num" />
                <?php echo $__env->renderComponent(); ?>
           	<?php endif; ?>

            <?php if($config['line_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> LINE ID <?php $__env->endSlot(); ?>
        	        <input type="text" name="line" value="<?php echo e($data['line']); ?>" class="email" />
                <?php echo $__env->renderComponent(); ?>
           	<?php endif; ?>

            <?php if($config['skype_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> SKYPE <?php $__env->endSlot(); ?>
        	        <input type="text" name="skype" value="<?php echo e($data['skype']); ?>" class="email" />
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

           	<?php if($config['address_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 聯絡地址 <?php $__env->endSlot(); ?>
					<select name="country"></select>
					&nbsp;
					<select name="town"><option value=''>請先選擇縣市</option></select>
					&nbsp;
					<input type="text" name="zip" value="<?php echo e($data['zip']); ?>" style="width:3em;" readonly="readonly" />
                <?php echo $__env->renderComponent(); ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> &nbsp; <?php $__env->endSlot(); ?>
        	        <input type="text" name="address" value="<?php echo e($data['address']); ?>" class="address" />
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

         	<?php if($config['email_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 備用E-mail <?php $__env->endSlot(); ?>
                    <input type="text" name="email" value="<?php echo e($data['email']); ?>" class="email" />
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

            <?php if($config['last5_set'] == 1): ?>
	            <?php $__env->startComponent('admin.components.edit_row'); ?>
	                <?php $__env->slot('title'); ?> 匯款帳號後5碼 <?php $__env->endSlot(); ?>
        	        <input type="text" name="last5" value="<?php echo e($data['last5']); ?>"  maxlength="5" />
                <?php echo $__env->renderComponent(); ?>
            <?php endif; ?>

	           <div class="button login">
				<?php if($action == 'add'): ?>
                	<input class="button" value="新增會員" onclick="validate('#edit_form', '<?php echo e($config['config']); ?>.rule', '<?php echo e($config['config']); ?>.rule_message')" />
                <?php else: ?>
                	<input class="button" value="修改資料" onclick="validate('#edit_form', '<?php echo e($config['config']); ?>.rule', '<?php echo e($config['config']); ?>.rule_message')" />
                <?php endif; ?>
	           </div>

	        </div>
	    </div>
	</form>

</main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/admin/member/edit.blade.php ENDPATH**/ ?>