

<?php $__env->startPush('style'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
	
	<script type="text/javascript">
		var $url = '<?php echo e(base_path('admin/'. $config['link_tag']) .'/'); ?>';
	</script>
	
	<script type="text/javascript" src="<?php echo e(resources_path('ajax/admin/'. $config['folder'] .'/upd.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <h3 class="title"><?php echo e($config['page_title']); ?></h3>
    <div class="notice"></div>
    <div id="path" class="block">
        <?php echo e(get_product_rack_path($config, $class_id)); ?>

    </div>
    <div class="block list">
        <a href="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 0])); ?>" class="button"> 在此新增 </a>
        <form method="post" action="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 'del'])); ?>" id="form1" class="list_form">
            <?php echo method_field('delete'); ?>
            <?php echo csrf_field(); ?>

            <div class="t">
 				<ul>
					<li>搜尋</li>
					<li>
						<input type="checkbox" name="all_product" value="1" class="search" <?php if(Request::query('all_product') == 1): ?> checked <?php endif; ?> />全部資料(不分類)
						<input type="text" name="search_name" value="<?php echo e(Request::query('search_name', '')); ?>" placeholder="搜尋名稱" class="search" />

						<?php if($class_id != 0): ?>
							<select name="class_id" class="search">
								<?php echo get_product_rack_class_select($class_id, $config['config']); ?>

							</select>
						<?php endif; ?>

					<?php if($config['date_set'] == 1): ?>
						<input type="text" name="search_date" value="<?php echo e(Request::query('search_date', '')); ?>" placeholder="搜尋日期" class="search" />
					<?php endif; ?>

						<input type="checkbox" name="search_act" value="1" class="search" <?php if(Request::query('search_act') == 1): ?> checked <?php endif; ?> />上架

					<?php $__currentLoopData = $config['p_checkbox_have']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $col): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<?php if($config[$col.'_set'] == 1): ?>
							<input type="checkbox" name="search_<?php echo e($col); ?>" value="1" class="search" <?php if(Request::query('search_'.$col) == 1): ?> checked <?php endif; ?> /><?php echo e($config[$col.'_name']); ?>

						<?php endif; ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

					</li>
				</ul>
            </div>

            <div class="t">
                <ul class="head">
                    <li class="del">選擇全部<input type="checkbox" name="all" value="1" onclick="checkall('.del_d')" /></li>
                    <li class="name">標題</li>

                    <?php if($config['date_set'] == 1): ?>
                    	<li class="date">日期</li>
                    <?php endif; ?>

                    <?php if($config['no_set'] == 1): ?>
                    	<li class="no">排序</li>
                    <?php endif; ?>

                    <li class="act">上架</li>

                    <?php $__currentLoopData = $config['p_checkbox_have']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $col): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
	                    <?php if($config[$col.'_set'] == 1): ?>
	                    	<li class="act"><?php echo e($config[$col.'_name']); ?> </li>
	                    <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <li class="upd">修改內容</li>
                </ul>

                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <ul>
                        <li>
                        	<input type="checkbox" name="id[]" value="<?php echo e($value['id']); ?>" class="del_d" />
                        </li>

                        <li>
                        	<a href="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $value['class_id'], 'id' => $value['id']])); ?>"><?php echo e($value['name']); ?></a>
                        </li>

                        <?php if($config['date_set'] == 1): ?> 
                        	<li><?php echo e(dateformat($value['date'], 'Y-m-d')); ?></li>
                        <?php endif; ?>

						<?php if($config['no_set'] == 1): ?> 
                        	<li>
	                        	<input type='text' name='no' value="<?php echo e($value['no']); ?>" size="3"
        		            	onblur="ajax_upd(<?php echo e($value['id']); ?>, 'no', this.value)"/>
	                        </li>
                        <?php endif; ?>

                        <li class="act">
                            <input type="checkbox" name="act" value="1"
                            onclick="ajax_upd_act(<?php echo e($value['id']); ?>, this.name, $(this).prop('checked') ? 1 : 0, 'p_rack')" <?php if($value['act'] == 1): ?> checked <?php endif; ?> />
                        </li>

                        <?php $__currentLoopData = $config['p_checkbox_have']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $col): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
	                        <?php if($config[$col.'_set'] == 1): ?>
	                            <li class="act">
	                                <input type="checkbox" name="<?php echo e($col); ?>" value="1"
	                                onclick="ajax_upd_act(<?php echo e($value['id']); ?>, this.name, $(this).prop('checked') ? 1 : 0, 'p_rack')" <?php if($value[$col] == 1): ?> checked <?php endif; ?> />
	                            </li>
	                        <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <li>
                            <a href="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $value['class_id'], 'id' => $value['id']])); ?>" class="s-button">
                            	<i class="fas fa-edit"></i>
                            </a>
                            <a href="javascript:;" class="s-button" onclick="$('#delete-form').attr('action', '<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => $value['id']])); ?>'); delete_form_confirm('#delete-form');">
                            	<i class="far fa-trash-alt"></i>
                            </a>
                        </li>
                    </ul>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
               		<div>暫無任何資料</div>
               	<?php endif; ?>
            </div>
            <?php $__env->startComponent('admin.components.paginate', ['data' => $data]); ?>
                <input type="button" name="del" value="刪除資料" class="button" onclick="delete_form_confirm('.list_form');" />
                <input type="reset" name="reset" value="重新輸入"  class="button" />
            <?php echo $__env->renderComponent(); ?>
        </form>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/admin/academic/index.blade.php ENDPATH**/ ?>