

<?php $__env->startPush('style'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
	
	<script>
		var $url = '<?php echo e(base_path('admin/'. $config['link_tag']) .'/'); ?>';
	</script>
	
	<script type="text/javascript" src="<?php echo e(resources_path('ajax/admin/'. $config['folder'] .'/upd.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <h3 class="title"><?php echo e($config['page_title']); ?></h3>
    <div class="notice"></div>
    <div id="path" class="block">
        <?php echo e(get_product_rack_path($config, $class_id)); ?>

    </div>
    <div class="block list">
        
        <form method="post" action="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 0])); ?>" class="add_form quick_form">
            <?php echo csrf_field(); ?>
            <input type="hidden" name="class_id" value="<?php echo e($class_id); ?>" />
            <input type="hidden" name="act" value="1" />
            名稱：<input type="text" name="name" size="20" />
            排序： <input type="text" name="no" value="100" />
            <input type="submit" value="新增類別" class="button"/>
        </form>

        <form method="post" action="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 'del'])); ?>" id="form1" class="list_form">
            <?php echo method_field('delete'); ?>
            <?php echo csrf_field(); ?>

            <div class="t">
                <ul class="head">
                    <li class="del">選擇全部<input type="checkbox" name="all" value="1" onclick="checkall('.del_d')" /></li>
                    <li class="name">標題</li>
                    <li class="no">排序</li>
                    <li class="act">上架</li>

                    <?php if($config['p_home_set'] == 1): ?> 
                    	<li class="act"><?php echo e($config['p_home_name']); ?> </li>
                    <?php endif; ?>

                    <li class="upd">修改內容</li>
                </ul>
                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <ul>
                        <li><input type="checkbox" name="id[]" value="<?php echo e($value['id']); ?>" class="del_d" /> </li>
                        <li><a href="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $value['id']])); ?>" class='path'><?php echo e($value['name']); ?></a></li>

                        <li>
                        	<input type='text' name='no' value="<?php echo e($value['no']); ?>" size="3"
        		            onblur="ajax_upd(<?php echo e($value['id']); ?>, 'no', this.value)"/>
                        </li>

                        <li class="act">
                            <input type="checkbox" name="act" value="1"
                            onclick="ajax_upd_act(<?php echo e($value['id']); ?>, this.name, $(this).prop('checked') ? 1 : 0, 'p_rack')" <?php if($value['act'] == 1): ?> checked <?php endif; ?> />
                        </li>

                        <?php if($config['p_home_set'] == 1): ?> 
                            <li class="act">
                                <input type="checkbox" name="p_home" value="1"
                                onclick="ajax_upd_act(<?php echo e($value['id']); ?>, this.name, $(this).prop('checked') ? 1 : 0, 'p_rack')" <?php if($value['p_home'] == 1): ?> checked <?php endif; ?> />
                            </li>
                        <?php endif; ?>

                        <li>
                            <a href="<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => $value['id']])); ?>" class="s-button">
                            	<i class="fas fa-edit"></i>
                            </a>
                            <a href="javascript:;" class="s-button" onclick="$('#delete-form').attr('action', '<?php echo e(url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => $value['id']])); ?>'); delete_form_confirm('#delete-form');">
                            	<i class="far fa-trash-alt"></i>
                            </a>
                        </li>
                    </ul>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
               		<div>暫無任何資料</div>
               	<?php endif; ?>
            </div>
            <?php $__env->startComponent('admin.components.paginate', ['data' => $data]); ?>
                <input type="button" name="del" value="刪除資料" class="button" onclick="delete_form_confirm('.list_form');" />
                <input type="reset" name="reset" value="重新輸入"  class="button" />
            <?php echo $__env->renderComponent(); ?>
        </form>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/admin/technology_class/index.blade.php ENDPATH**/ ?>