<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner" class="position-relative d-flex align-items-center justify-content-center" style="background-image: url(<?php echo e(resources_path()); ?>_img/solution/training/academic/banner.jpg)">
    <div class="banner-txt text-center text-white container">
        <div class="t1 fs-50 font-weight-bold">學術與職訓單位</div>
        <div class="t2 fs-36 font-weight-bold">培養新世代智能製造專業人才</div>
    </div>
</div>
<div id="bread" class="container py-2">
    <ul class="bread-list row no-gutters">
        <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
        <div class="bread-item col-auto"><a href="#">解決方案</a></div>
        <div class="bread-item col-auto"><a href="#">教育訓練</a></div>
        <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">學術與職訓單位</a></div>
    </ul>
</div>

<article>
    <section id="academic-section1" class="py-5">
        <div class="container">
            <div class="a-category row mb-8">
                <div class="top-img col-12 mb-3">
                    <div class="img position-relative">
                        <img src="<?php echo e(resources_path()); ?>_img/solution/training/academic/img01.jpg" alt="" class="w-100 mx-auto">
                        <div class="txt font-weight-bold text-white fs-30">學術單位</div>
                    </div>
                </div>
                <div class="col-12">
                    
                    <div class="academic-list row">
                    	<?php $__empty_1 = true; $__currentLoopData = (array)$academic[1]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <div class="academic-item col-md-4 col-6 mb-3">
                            <a <?php if(!empty($element['link']) ): ?>href="<?php echo e($element['link']); ?>" target="_blank" <?php endif; ?> class="content" >
                                <img src="<?php echo e(storage_path($element['pic'])); ?>" alt="">
                            </a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <?php endif; ?>                       
                    </div>
                </div>
            </div>
            <div class="a-category row mb-8">
                <div class="top-img col-12 mb-3">
                    <div class="img position-relative">
                        <img src="<?php echo e(resources_path()); ?>_img/solution/training/academic/img02.jpg" alt="" class="w-100 mx-auto">
                        <div class="txt font-weight-bold text-white fs-30">職訓單位</div>
                    </div>
                </div>
                <div class="col-12">
                    
                    <div class="academic-list row">
                        <?php $__empty_1 = true; $__currentLoopData = (array)$academic[2]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <div class="academic-item col-md-4 col-6 mb-3">
                            <a <?php if(!empty($element['link']) ): ?>href="<?php echo e($element['link']); ?>" target="_blank" <?php endif; ?> class="content" >
                                <img src="<?php echo e(storage_path($element['pic'])); ?>" alt="">
                            </a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <?php endif; ?>                        
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="font-weight-bold text-primary">
                        ＊以上教育模組僅適用於學術機構或教育單位使用，不得應用於商業及量產應用，教育模組不提供後處理器轉出程式
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '學術與職訓單位 - ',
'main_id' => 'academic',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64_2\www\eric_juwei\resources\view/web/training/academic.blade.php ENDPATH**/ ?>