

<?php $__env->startPush('style'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <h3 class="title"><?php echo e($config['page_title']); ?></h3>
    <div class="notice"></div>
    <div class="path block"><?php if(empty($data)): ?> 新增資料 <?php else: ?> 修改資料 <?php endif; ?></div>
    <form method="post" action="" id="edit_form" enctype="multipart/form-data" class="main_form">
    	<?php if($action == 'upd'): ?>
    	<?php echo method_field('patch'); ?>
    	<?php endif; ?>
        <?php echo csrf_field(); ?>
        <input type="hidden" name="action" value="<?php echo e($action); ?>">

        <div class="block">
            <div class="form">

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> <?php echo e($config['col_title']); ?>標題/名稱 <?php $__env->endSlot(); ?>
                    <input name="name" type="text" id="name" value="<?php echo e($data['name'] ?? ''); ?>" size="50" />
                <?php echo $__env->renderComponent(); ?>

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> <?php echo e($config['col_title']); ?>連結 <?php $__env->endSlot(); ?>
                    <input type="text" name="link" value="<?php echo e($data['link'] ?? ''); ?>" size="45" />
                <?php echo $__env->renderComponent(); ?>

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> 上傳圖片 <?php $__env->endSlot(); ?>
                    <img src="<?php echo e(storage_path($data['pic']) ?? ''); ?>" width="100" /><br/>
                    <input type="file" name="upload_pic" size="20" />

				<?php if($config['pic_edit'] == 1): ?>
                    <a href="javascript:;" onclick="image_editor_box('<?php echo e(base64_encode(storage_path($data['pic']))); ?>')" class="button">編輯圖片</a>
                <?php endif; ?>
                <?php echo $__env->renderComponent(); ?>

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> &nbsp; <?php $__env->endSlot(); ?>
                    <div class="notice show">
	                    圖片限 <?php echo e($config['pic_mime']); ?> 檔，檔案大小不可超過 <?php echo e(get_file_max($config['pic_max_limit'])); ?>

	                    ！ 圖片請用 <?php echo e($config['pic_width']); ?> * <?php echo e($config['pic_height']); ?> 的寬高上傳
                    </div>
                <?php echo $__env->renderComponent(); ?>

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> <?php echo e($config['col_title']); ?>排序 <?php $__env->endSlot(); ?>
                    <input type="text" name="no" value="<?php echo e($data['no'] ?? '100'); ?>" />
                <?php echo $__env->renderComponent(); ?>

                <?php $__env->startComponent('admin.components.edit_row'); ?>
                    <?php $__env->slot('title'); ?> <?php echo e($config['col_title']); ?>上架 <?php $__env->endSlot(); ?>
                    <input name="act" type="checkbox" id="no" value="1" <?php if(!isset($data['act']) || $data['act'] == 1): ?> checked <?php endif; ?> />&nbsp;
                <?php echo $__env->renderComponent(); ?>

                <div class="button">
               		<input class="button" value="送出資料" onclick="validate('#edit_form', '<?php echo e($config['config']); ?>.rule', '<?php echo e($config['config']); ?>.rule_message')" />
               		<input type="reset" name="reset" class="button" value="重新輸入" />
                </div>
            </div>
        </div>
    </form>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/admin/banner/edit.blade.php ENDPATH**/ ?>