<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>


<?php $__env->stopPush(); ?>


<?php $__env->startSection('main'); ?>

<div id="inner-banner3" class="position-relative" style="background-image: url(<?php echo e(resources_path()); ?>_img/product/3/1/banner.jpg)">
    <div class="banner-txt text-white h-100">
        <div class="content text-center">
            <div class="txt-row">
                <div class="title fs-40 font-weight-bold mb-2">2.5軸銑削</div>
                <div class="txt fs-20">
                    可快速產生加工刀具路徑，以及符合各種零件的加工需求
                </div>
            </div>
            <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-5">了解更多</a>
        </div>
    </div>
</div>
<div class="top-text bg-primary">
    <div id="bread" class="container py-2">
        <ul class="bread-list row no-gutters">
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>">首頁</a></div>
            <div class="bread-item col-auto"><a href="#">產品資訊</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path()); ?>product/3">銑削</a></div>
            <div class="bread-item col-auto"><a href="<?php echo e(base_path(Request::path())); ?>">2.5軸銑削</a></div>
        </ul>
    </div>
    <div class="container pb-5">
        <div class="row">
            <div class="col-12 overflow-y-h">
                <div class="text text-white line-height-1-8 ani" data-ani="fadeInUp">
                    
                    <div class="txt">
                        ESPRITSolidMill®是一套全方位的銑削加工模組，適用於平面銑削、 粗加工、輪廓加工、口袋加工、孔加工及各式精加工。借助ESPRIT的不限模式編程™(Modeless Programming)，這些工法可適用於各類型的CNC機床，如:立式，臥式和龍門銑床，車銑複合（包括走心式）。通過SolidMill循環，可以快速生成銑削的刀具路徑，同時保持對刀具運動廣泛的控制，進而支持零件加工的獨特要求。殘料自動計算使系統能夠生成有效率的刀具路徑，同時避免刀具損壞和碰撞。經過優化的後的機器G代碼啟用了CNC的進階功能，例如螺旋和極座標插補，高速高精度指令以及CNC機器內建的循環指令。<br><br>
                        
                        簡而言之，SolidMill：<br>
                        ・為全方位銑削加工模組，可普遍適用於各種類型的CNC機床<br>
                        ・可快速產生加工刀具路徑，以及符合各種零件的加工需求<br>
                        ・產生免於編輯，並且優化後的NC代碼
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<article>
    <section id="product-section1" class="py-5">
        <div class="container">
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">鑽孔</div>
                    <div class="txt text-c4 line-height-1-8">
                        使用鑽孔循環可產生各種類型的孔，包括盲孔，直通孔，間斷孔，深孔，螺紋孔，錐形沉頭孔和圓形沉頭孔。刀具旋轉的特性、可同時使用帶有旋轉軸的機構進行加工。ESPRIT的孔加工循環套件既適用於銑床，也適用於車床。 ESPRIT的鑽孔循環利用包含一組自定義孔樣式及幾何形狀的屬性的孔特徵進行工作，可快速生成優化的刀具路徑，以最短的循環時間對任意數量的孔進行優化。<br><br>
                        
                        ・快速生成已優化最短加工時間的刀具路徑<br>
                        ・加工各種孔類型：盲孔，直通孔，間斷孔，深孔，螺紋孔，錐沉頭孔和圓 沈頭孔等<br>
                        ・適用於銑床和車床<br>
                        ・使用旋轉刀具，旋轉工件或同時使用兩者完成加工
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img01.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">面銑和粗加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT擁有各式用於粗加工的切削循環； 最強大的是口袋加工循環。 口袋加工可以很快消除口袋和模穴內的大量材料，其中可能包括島嶼，凸起和次口袋。 這種這靈活的加工循環創建所需的刀具路徑，隨著循環的進行，該路徑以最佳深度依序去除邊界內的材料。 這個加工循環可處理可能是盲孔或通孔的開放或封閉形狀。在單個口袋循環操作中，該循環可以增加粗加工次數，壁邊精加工次數，底面精加工次數或這三者的任意組合。<br><br>
                        
                        ・擁有各式粗加工的切削循環； 最強大的是口袋加工循環<br>
                        ・快速清除口袋和模穴中的的大量材料，可能包括島嶼，凸台和次口袋。<br>
                        ・在單個口袋循環操作中，可以增加粗加工次數，壁邊精加工次數，底面精加 工次數或這三者的任意組合。
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img02.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center flex-row-reverse mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">輪廓加工</div>
                    <div class="txt text-c4 line-height-1-8">
                        SolidMill輪廓加工是一種非常靈活的切削循環，適用於對各式開放和封閉形狀進行粗加工和精加工的加工需求。 輪廓加工通常用於沿垂直或斜壁去除材料並沿零件的邊緣切割倒角。單一操作就可以產生多個步進與深度的路徑來完成粗加工和精加工。 依照殘料狀況，自動修整刀具路徑，進一步縮短加工時間。<br><br>
                        
                        ・靈活的切削循環，適合於各種加工需求<br>
                        ・適用於開放或封閉形狀的粗加工或精加工<br>
                        ・依照殘料狀況，自動修整刀具路徑，大幅縮短加工時間
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img03.jpg" alt="">
                </div>
            </div>
            <div class="row align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">即時殘料優化路徑</div>
                    <div class="txt text-c4 line-height-1-8">
                        ESPRIT對工序內部和工序之間以及整個設置之間的殘料進行即時管理，從而縮短了加工時間並確保無碰撞加工。 殘料結果於加工工序中任何步驟都可以即時顯示，並且可使用該殘料於工序中的任何位置開始模擬。 在切削過程中動態監控殘料狀況即時消除空刀路徑，並允許在使用較大的粗銑刀加工後的殘料上進行二次粗加工。<br><br>
                        
                        ・加工中的庫存模型可消除氣隙，並最大程度地減少重新定位，從而縮短週期時間<br>
                        ・剩餘庫存可以隨時在流程計劃中可視化<br>
                        ・可以隨時使用相同的庫存開始仿真
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img04.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-section2" class="py-5 product-no-container">
        <div class="row no-gutters flex-row-reverse align-items-stretch">
            <div class="txt-row col-md-6 bg-c2">
                <div class="content p-5 text-white">
                    <div class="title fs-30 font-weight-bold mb-2">ProfitMilling 高速擺線加工</div>
                    <div class="txt line-height-1-8">
                        這個專利技術高速加工循環適用於粗加工，可顯著縮短循環時間，延長刀具壽命。其專利技術能夠自動管理切屑負載和橫向切削力，同時將刀具嚙合角度和機台軸向的加速度保持在理想範圍內。藉由高速擺線銑削，機台可以在提高進給速率的同時進行更大的切深，自動調整整個刀具路徑以獲得最佳切削效果。與傳統加工工藝相比，高速擺線銑削具有以下特點：<br><br>
    
                        ・加工時間縮短75%<br>
                        ・刀具壽命延長500%
                    </div>
                    <a href="<?php echo e(base_path()); ?>contact" class="btn btn-primary mt-4">了解更多</a>
                </div>
            </div>
            <div class="img-row col-md-6 position-relative">
                <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img05.jpg" alt="" class="object-fit">
            </div>
        </div>
    </section>
    <section id="product-section3" class="py-5">
        <div class="container">
            <div class="row flex-row-reverse align-items-center mb-5">
                <div class="txt-row col-md-6">
                    <div class="title ls-tilte fs-30 font-weight-bold text-primary mb-3">SolidMill基本銑削模組</div>
                    <div class="txt text-c4 line-height-1-8">
                        <span class="font-weight-bold dot">・ProfitMilling</span>：用於粗加工的高速擺線加工循環，可顯著減少循環時間並 延長刀具壽命<br>
                        <span class="font-weight-bold dot">・2.5D銑削</span>：根據二條於空間中相交的輪廓線創建3D銑削路徑<br>
                        <span class="font-weight-bold dot">・面銑加工</span>：運用線性切削路徑加工去除平面上的材料<br>
                        <span class="font-weight-bold dot">・口袋加工</span>：可對口袋，側壁和底面進行粗加工和精加工的任意組合<br>
                        <span class="font-weight-bold dot">・輪廓加工</span>：用於粗加工和精加工輪廓，邊界，倒角或零件特徵的通用加工循環<br>
                        <span class="font-weight-bold dot">・螺旋加工</span>：在圓柱形狀的內部或外部以螺旋形狀創建銑削操作<br>
                        <span class="font-weight-bold dot">・手動加工</span>：沿著手動選擇的幾何元素或位置創建銑削路徑<br>
                        <span class="font-weight-bold dot">・鑽孔</span>：盲孔，直孔，深孔，攻牙，錐形沉頭孔和圓形沈頭孔的鑽孔循環，利用刀具旋轉的特性、可同時使用帶有旋轉軸的機構進行加工<br>
                        <span class="font-weight-bold dot">・刻字</span>：透過多個選項控制文字的字體，設定大小和方向以產生雕刻文本的銑削路徑。<br>
                        路徑提供以下三種策略選擇：<br>
                        。延著輪廓外型，<br>
                        。V型刀挑角雕刻<br>
                        。同心口袋。<br>
                        <span class="font-weight-bold dot">・銑牙</span>：內螺紋或外螺紋銑牙
                    </div>
                </div>
                <div class="img-row col-md-6 mt-3 mt-md-0 ani" data-ani="fadeIn">
                    <img src="<?php echo e(resources_path()); ?>_img/product/3/1/img02.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="product-youtube" class="py-5">
        <?php
            $youtube = [
                '0' => ['id' => 'ms25V0u9uRw'],
                '1' => ['id' => 't4BI441Gsig'],
                '2' => ['id' => 'odAgPCUtUmg'],
            ]
        ?>
        <div class="container">
            <div class="row mb-5">
                <div class="col-12 text-center">
                    <div class="title ls-title fs-30 font-weight-bold text-c2">產品影片</div>
                </div>
            </div>
            <div class="video-list row">
                <?php $__currentLoopData = $youtube; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="video-item col-md-6 mb-4 ani" data-ani="fadeIn">
                    <div class="embed-responsive embed-responsive-16by9 mx-auto">
                        <iframe id="v<?php echo e($v); ?>" class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/<?php echo e($item['id']); ?>?enablejsapi=1&loop=1&playlist=<?php echo e($item['id']); ?>&controls=0&modestbranding=1&playsinline=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    

    <?php echo $__env->make('web.includes.product', ['tag' => 'product_footer','bg' => '_img/product/3/1/banner.jpg'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</article>






<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'title' => '銑削 | 2.5軸銑削 - ',
'main_id' => 'product',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/choicec2/public_html/juwei/resources/view/web/product/3/1.blade.php ENDPATH**/ ?>